Register Now! Space is limited

Creating Your Own Activities with Classroom Suite 4  90 MINUTES

Are you ready to start creating advanced activities in 
Classroom Suite 4? Do you have ideas but don’t know 
where to start? This series of sessions will explore how to 
work with actions and components in Classroom Suite 4 

to create custom activities. 

Each session will explore specific aspects, such 
as Creating Toolbars for Customized Writing 

Activities, Beyond Check Work – Feedback and 
Tracking Besides Right or Wrong, Creating 

Interactive Graphing Activities and more – 
requests will be considered. Each session 
will be a mix of demonstration and discus-

sion, brief hands-on periods, trouble-
shooting and discussion. Handouts and templates will be provided for each 
session. 

Basic skills using Classroom Suite 4 are required. These sessions are not a 
beginner’s workshop on how to use the basics of Classroom Suite 4. Partici-
pants need to have created activities using the included templates in Class-
room Suite and have used the Creativity Tools, including the Writing Tools, 
Design Tools and Story Maker. Both Mac and PC.  

Each webinar session is $55 (No cancellations, no refunds)

D a N  H E R l i H y  is an Assistive Technology/Technology Resource 
Specialist, Connective Technology Solutions, Inc., Hoosick, NY.

SESSIoN #3 - 
Creating Interactive Graphing Activities

DaTE aND TIME To bE DETErMINED

In this 90-minute Webinar, we will explore some of the ways that the iPod 
touch/iPad are being used as assistive technology devices. We will cover 
the benefits and limitations of each device, as well as their differences. We 
will also discuss some of the built-in accessibility features of the devices. 
We will then provide participants with demonstrations of various apps 
and discuss how they are being used. The participants will be provided 
with information on various apps, resources and third party accessories. 
Registration fee $55 (No cancellations, no refunds)

ThurSdAY, SepTember 29, 2011 
10:00 am - 11:30 am Central Daylight Time

In this 90-minute Webinar, we will explore some of the advanced 
features of your iPod touch, iPhone and, more specifically, your iPad. 
During this session we explore:

Plus we will share several tips and tricks to help you better utilize 
your devices. We will also cover several resources where you can find 
more information on how to use these devices as assistive technology.

Registration fee $55 (No cancellations, no refunds)

ThurSdAY, SepTember 29, 2011 
1:00 pm - 2:30 pm Central Daylight Time

ThurSdAY, OCTOber 27, 2011 
10:00 am - 11:30 am Central Daylight Time

ThurSdAY, OCTOber 27, 2011 
1:00 pm - 2:30 pm Central Daylight Time

The ipod Touch and ipad as 
Assistive Technology  90 MINUTES

idevices the Next Level  90 MINUTES

M a R k  C o p p i N , B.S., is an Apple 
Distinguished Educator and the Director 

of Assistive Technology, Anne Carlsen 
Center for Children, Jamestown, ND.

Accessibility features•	
App and folder manage-•	
ment
Advanced setting•	
Restrictions and security•	
App settings•	

Multitasking•	
Setting up rinting•	
Backing up and restore•	
Battery management•	

SESSIoN #1 - 
Creating Toolbars, buttons and prompts  
for Customized Writing Activities

mONdAY, AuGuST 29, 2011 
1:00 pm - 2:30 pm Central Daylight Time

SESSIoN #2 - 
beyond Check Work - Feedback and Tracking 
besides right or Wrong

mONdAY, SepTember 12, 2011 
10:00 am - 11:30 am Central Daylight Time

mONdAY, SepTember 12, 2011 
2:00 pm - 3:30 pm Central Daylight Time
I want to give every  
    child the power to learn.

will

Intel® Reader 
The Intel® Reader is changing the lives of people with reading-based learning 

disabilities such as dyslexia, low vision, or blindness. This extraordinary 

mobile device takes a picture of printed text and converts it to the spoken 

word. Based on extensive assistive technology research, the Intel Reader is 

making printed text accessible to children and adults, so they can participate 

fully and excel.

Consider making the Intel Reader part of your education  

strategy. Students using the Intel Reader increased reading  

comprehension test scores by up to 23 percent.1

Learn more about improving student  
performance. Visit us at booth 106.

1.  Evaluation of the Effects of the Intel® Reader on Improving the Reading Performance of Adolescents with Learning  

Disabilities, SRI International, November, 2010.

The Intel Reader should not be relied on as the sole means of reading when a reading inconsistency or misreading of written text might put  

a person at risk for personal injury or economic harm. The Intel Reader is not intended for reading data that is primarily mathematical, scientific, or financial.

Copyright © 2011 Intel-GE Care Innovations, LLC. All rights reserved. QuietCare is a registered trademark of Intel-GE Care Innovations, LLC. Intel and the Intel  

corporate logo are trademarks of Intel Corporation in the United States and other countries, used under license. GE and the GE Monogram are trademarks of General  

Electric Company in the United States and other countries, used under license. 

*All other third-party trademarks are the properties of their respective owners. Any use of the trademarks of Intel-GE Care Innovations, LLC (and its related companies)  

is prohibited without express written permission.

5578-4_IN_CI_CTGad_070811.indd   1 7/8/11   11:30 AM
SubScriptionS
$39 per year in the United States. $55 

per year to Canada and Mexico (air mail.) All 
subscriptions from outside the United States 
must be accompanied by a money order or 
a check drawn on a U.S. bank and payable in 
U.S. funds. Purchase orders are accepted from 
schools or institutions in the United States.

pubLicAtion inForMAtion
Closing The Gap (ISSN: 0886-1935) is 

published bi-monthly in February, April, June, 
August, October and December. Single copies 
are available for $7.00 (postpaid) for U.S. resi-
dents. Add $2.00 for postage outside the U.S. 
The annual Resource Directory issue sells for 
$16.95 plus postage and handling. Article 
reprints available, please contact the Managing 
Editor for details.

contAct inForMAtion
Closing The Gap, P.O. Box 68, Henderson, MN 
56044. Telephone 507-248-3294; Fax 507-248-
3810. E-mail <info@closingthegap.com>;  
spelling
words
write

Katie Rodriques Split Screen Feb. 23, 2010

I can see my spelling
and vocabulary words
as I write!

Call today for a no-obligation preview  800.797.7121

or request online at Writerlearning.com

Isn’t that what you work so hard for? Seeing your students achieve a goal or 

make a new connection - those breakthrough moments. 

Sometimes all it takes is the right tool with the right combination of support 

features. From simple note taking to advanced writing and communication 

support, the Fusion is designed to assist a wide range of ages and abilities. 

Place the Fusion into the hands of a struggling student and watch as 

breakthroughs happen.

FFusion with Text to Speech and

Word Prediction as low as

$299 ea.

Breakthroughs Happen...
Acrobat X Pro - A Vital Addition to your

toolbox
AcrobAt proFESSionAL AnD rEADEr

While you may be very familiar with Acrobat Reader, 

you may have limited experience with its more powerful 

big brother, Adobe Acrobat X Pro.  This new version of 

Professional is a major upgrade that allows you to create 

PDFs from your own files and so much more.  Profes-

sional is not a free program, but educational institutions 

and people who work for them qualify for special pricing, 

starting at $119 for a single copy of the program.  Before 

you say to yourself, “Well, I can get a free program for 

making PDFs,” let’s make it abundantly clear that Profes-

sional does much more than just create PDFs (although 

it also does PDF creation better than any other program 

out there).  Most importantly, with Professional in just a 

few locations in your school, teachers and therapists can 

quickly create, modify and even change PDFs to distribute 

to their students.  Students access these specially created 

PDFs in the free program, Adobe Acrobat Reader, wher-

ever they can find a computer with the Reader software.  

With Acrobat X Pro you can create PDFs; almost 

instantly digitize tests and worksheets for student access 

on the computer; add speech, sound and/or movies; label 

maps and diagrams; create on-screen fillable forms; make 

measuring worksheets for on-screen use;  have text read 

to a student; share files regardless of operating system 

and much more.

J u D i  S w E E n E Y  has worked in the field of education since 1969. She has been 

a regular education teacher (secondary English) and special education teacher in both 

public and private schools. She also taught and managed projects and grants in assistive 

and educational technology at the University of Connecticut for over 10 years. In 1997, 

Judi founded Onion Mountain Technology, Inc., a firm devoted to providing evalua-

tion, consulting, training, and presentation services to children, their parents, and school 

systems interested in increasing their knowledge of and access to assistive technology. The 

company has also developed a number of assistive technology products including the 

LoTTIE Kits, a series of low and mid tech tool kits for infos rmal assessment and evalu-

ation. Judi is also a national speaker and consults and makes presentations nationally on 

assistive technology.

assistive 
technology 

once it was a dream of mine to find a fast and easy way to digitize worksheets 

and tests for students who couldn’t handle paper and pencil and then to have the ability 

to add speech to these files.  Today it is a reality.  The program I use is free for students to 

use and very reasonably priced for teachers to use in creating these digital files.  In fact, my 

most valuable software tool over the past few years has become the answer to my dream 

-- Adobe Acrobat Professional for teachers and Acrobat Reader for students.
PICTURE 1 - Turn a Comic Life page into a talking onscreen lesson by making a PDF of the file and then recording 
what is written or implied in each speech balloon.  Students click on the recording icon to hear the text.

DiGitizED workSHEEtS
The most compelling reason for every 

special education classroom to have access 
to a teacher copy of Acrobat X Pro is the ease 
and speed that it affords when you are trying 
to digitize paper and pencil tasks.  Several 
years ago, Adobe developed a new feature in 
Professional called Enable Typewriter.  They 
made it infinitely simple to use.  You merely 
scanned a worksheet, test or other form 
into the computer and turned it into a PDF.  
Then, with one menu choice called Enable 
Typewriter, you resaved the file.  The file was 
now ready for the student to open in Reader, 
click and type anywhere on the document 
without changing it, and then save, e-mail 
and/or print their worksheets out.

Within a short period of time, Adobe also 
added the ability to circle, put a box around 
any item, draw lines for matching or crossing 
out, add arrows and labeled arrows, high-
light, add notes or text boxes, and record 
audio comments just by using the Enable 
command.  The use of these Comment and 
Markup features have become so popular 
that, in the newest version of Professional, 
Enabling TypeWriter is included in the Save 
menu as a Reader Extended PDF.  

This is a powerful feature for today’s 
schools which must, by necessity, count 
every penny and make the most out of 
the limited time their staff members have 
to create or modify digital worksheets and 
tests.  Schools need only to have a minimal 
number of purchased copies of Acrobat X 
Pro at teacher workstations.  With the free 
versions of Acrobat Reader, students access, 
use, print, save and e-mail the files created 
in Pro.  Training takes little more than 30 
minutes for teachers who are using the soft-
ware for this purpose, and an average work-
sheet can be digitized and ready for student 
use in far less than five minutes.  

inStAnt prESEntAtionS
For years, teachers have been taking 

pictures from outings and field trips and 
placing them, one by one, into a PowerPoint 
presentation to send home with students.  It 
takes times to place each picture on a sepa-
rate slide, and I’ve always wanted to find an 
easy and fast way to create presentations out 
of photos and, if need be, add text to further 
explain the story.  Acrobat X Pro has a feature 
called Create PDF from Multiple Files.  If you 
place your photos in a folder and then select 
them all, you can drag them to the Combine 
Files window in Pro.  The program instantly 
turns them into PDFs and then joins all the 

tALkinG pDFS
So many of the children we work with need pictures that speak.  They need to hear 

the name of the pictures they are learning to identify, to hear a printed set of direc-
tions or to hear the speech balloon in a social story created on the computer.  With 
Acrobat X Pro, you can add a recording of your speech or any sound in any place on 
a PDF. Using the Audio Comment button, you click on a spot on the PDF, record your 
voice, and then place a symbol for the student to click on when they want to hear the 
recording.

You can attach multiple recordings per page and per PDF, and the recordings are 
saved with the file, so you can e-mail the PDF and be sure that the sound goes with 
it.  Two of my favorite uses for this kind of PDF modification include making talking, 
on-screen flash cards and making talking social stories created in Comic Life.   

For the former, I use the program that comes with Picture This… CDs and create a 
grid of pictures based on student needs.  Often I use the word labels for the pictures; 
but for some students, I just add an audio comment button for each picture.  When the 
student opens the PDF at home or school, she merely clicks on the recording symbol 
for each picture and she can hear the label associated with each picture.  

With Comic Life (www.comiclife.com), I have the ability to create a social story using 
actual photographs from the student’s everyday life.  With simple drag and drop, the 
program automatically fits the picture to cell size and then allows you to add speech 
and/or thought balloons to the pictures.  When a student can’t read the words in the 
speech balloons independently, we simply turn the comic file into a PDF in Acrobat X 
Pro and then add recorded audio comments to each of the speech balloons.  Students, 
using Reader, click on the recording icon and listen to the recording. (See picture 1)  

PDFs together as one file.  This new PDF file 
can be saved and then viewed in Reader as 

a presentation using the Full Screen View 
menu choice.  
LinkS AnD HYpErtExt
One of my favorite parts of 

Acrobat Pro is the ability to link a 
part of a PDF to another part, to 
an external file or to a Web site.  
I started by using the ability to 
link one part of a PDF to another 
part of it to help students who 
were having trouble finding the 
answers to chapter questions 
within the chapter.  Using the 
Link tool, I was able to select the 
question (which is then shown 
to the student as a red lined box 
around the question) and link it 
to the page on which the answer 
to that question is found.  When 
the student uses this feature in 
Reader, he clicks on the ques-
tion and the link takes him to the 
page with the answer.  He still 
has to find the answer, but we’ve 
narrowed down the search area 
considerably.

I’ve used the link feature to 
provide additional information 
for students who are reading a 
PDF text but need additional resources, pictures, definitions or information from a Web site.  Clicking on 
these links opens a picture file or takes the student to a text file definition or to a Web site.  This form of 
hypertext also works well with highlighted and color-coded texts created by teachers for students who 
need help in deciding what is really most important.  (See picture 2)

PICTURE 2 - Hypertext created in Acrobat X Pro can include hyperlinks to outside 
files.  The student clicked on the green highlighted word “HURRICANE” and a 
picture of a hurricane opens on screen.  Additional highlighting on the page is 
also done from within Pro.

PICTURE 3 - A PDF map can be individualized with the use of custom digital rubber 
stamps created in Acrobat X Pro.  Students click on the stamp and then click on 
the map to place it.

There are a number of other 
tools that are available in Acrobat 
X Pro that can provide important 
accommodations for a variety of 
student tasks.  All of these can be 
made available to the student 
by resaving the PDF in Acrobat 
X Pro with Extended Features.  
The student can access the 
appropriate tools for the tasks at 
hand in Reader only because the 
teacher has saved the PDF with 
these features in Pro.

One of my favorite tools for 
helping students add picture-
based information or icons 
to maps involves the use of 
digital rubber stamps.  Acrobat 
Pro comes with digital rubber 
stamps for business use (e.g. 
draft, confidential) so that they 
can be added with a click to any 
PDF.  However, you also have the 
ability to make your own stamps 

and group them on separate 
stamp palettes that can float 
above the map the student is 
working on.  The student opens 
a PDF map of their community, 

then stamps the location of the 
school (with a bus icon) or the 
park (with a playground icon).  
(See picture 3) 

rEADinG 
Acrobat Reader has 

always advertised its ability 
to read editable texts (they 
must be OCRed in Acrobat 
X Pro if they come from a 
scanned document), and 
for years the program has 
provided tools for setting up 
reading order, defining or 
redefining zones, ignoring 
pictures or even zones of 
text, or verbally labeling 
all areas of the screen for 
students with visual impair-
ments.  Reading the text 
in Reader does not include 
highlighting as they are 
read.  Acrobat reads from 
the top of the page to 
the bottom, and stopping 
or pausing the reading 
involves going to a nested 
menu each time.

However, since version 9 
of Acrobat Pro, the program 
allows for reading separate 
zones of text.  By activating 
Read Out Loud and then 
using the I-beam tool, a 
simple click anywhere 
within a zone results in 
the reading out loud of 
that zone.  Because most 
questions in a PDF test or 
worksheet are separate 
zones, this makes it an ideal 
tool for having questions 
read to a student while they 
are taking an onscreen test 
in Reader.  Furthermore, if 
a student is using CoWriter 
6 to type in his answers, he 
can also use the highlight 
and select feature of the 
word prediction program to 
hear the question read out 
loud.

LESS FrEquEntLY uSED but ALwAYS cooL tooLS
Using this same stamp creation process, I’ve also started creating rubber stamps with 
data collection check boxes and blanks.  I print out screen images of programs that the 
student is using, turn these images into a PDF and then stamp a data collection form (about 
2” x 2”) to the right of the computer screen image on the PDF.  I can collect data on time on 
task, errors, misclicks, perseverance, etc. right on the form and then add this information to 
the student’s portfolio.

Another great tool for some tasks and some students is the Measuring Toolbar.  With a 
worksheet or map PDF enabled for measuring, the student can measure length, perimeter, 
area and angles with just a series of mouse clicks.  Preferences within this section allow the 
user to change the scale of measurement, something vital for measuring distances or areas 
on PDF maps.  The ability to measure angles has been particularly valuable for students who 
can’t handle or read a typical protractor.  (See picture 4)

tHE FuturE – pDFS AnD tHE ipAD
I continue to use PDFs with a wide variety of students who have special needs, but I’m 

constantly looking for new and different ways to make them work for me, the teachers with 
whom I work and the students I serve.  

Today my interest centers on the use of PDFs on the iPad.  This use is growing daily.  I can 
now use enabled PDFs in the GoodReader app, have PixWriter PDFs read out loud o n 
the iPad by using the Access feature, and show fully highlighted 
texts on the screen for students who have problems handling books 
and turning pages.  Who knows what tomorrow will 
bring?  I know I’ll be there, finding ways to make 
PDFs even more important to students with 
special needs and their teachers. 

PICTURE 4 - With the Measuring Tools, students can measure length, perimeter and area with the click of a mouse.  
Scaling of measurements is also available.

Copyright © 2011, Oakwood Solutions, LLC. All rights reserved throughout the world. 
Apple, the Apple logo, and iPad are trademarks of Apple Inc., registered in the U.S. 

and other countries.

The Conover Company
800-933-1933

www.conovercompany.com
sales@conovercompany.com

 iPad® 
Lab Package 

with 

Functional Skills System™

A Turnkey Solution for 
Teaching Functional Independence
involves a variety of skills, 

including selection of topic, 

readability, legibility, use 

of appropriately leveled 

language, age and grade 

appropriate sentence 

complexity, and selection of 

appropriate AT for the task 

and environment. Break-

down can occur in many 

areas, and significant writing 

difficulties occur for a variety 

reasons, including difficulty in use of pencil/pen to write letters, maintenance of letter spacing 

and size, location of keys on a keyboard, rapid selection of keys without mistypes, spelling, 

sentence generation, expansion of ideas around a topic, selection of high level vocabulary, use of 

age-appropriate sentence structures and complexity, and organization of information.

Providing Immediate 

writinG 
AccoMMoDAtionS: 

Using the Spoken Wordby cindy cavanagh

Digital 
Recorder Scribe

Oral 
Response

Task1 2 3

c i n D Y  c AvA n A G H , 

M.A., is a speech-

language pathologist 

and has worked as a 

part of an Assistive 

Technology Team 

through Mississippi 

Bend AEA in Betten-

dorf, Iowa since 1991. 

She can be reached 

at <ccavanagh@aea9.

k12.ia.us>.

inDEpEnDEnt writinG coMpLEtED in and out oF tHE cLASSrooM  
Students who have difficulty writing are 
disadvantaged in many important educa-
tional ways.  Written expression is a significant 
part of the educational experience, from the 
first days in school through post-secondary 
environments. Writing is a way students are 
often required to engage with curricular 
materials and to complete assessment.  When 
students have difficulty writing at grade level, 
the ability to maximize the learning experi-
ence and to demonstrate learning is dimin-
ished. 

Effective instruction in reading and writing 
for individuals with writing difficulties can 
require a significant and long-term commit-
ment for some students.  These students 
need instructional opportunity to learn to 
combine letters to form words and words to 
form the sentences that will carry meaning at 
the highest level possible.  It is also important 
to learn to develop cohesive and strategically 
placed ideas and to build the complexity 
of sentence structure and vocabulary that 
speaks appropriately to the task and to the 
audience. For students with writing difficulty 
with varied reasons, progress toward complex, 
independent writing can be stymied early in 
the school years. 

writinG iS iMportAnt to 
LEArninG

Given the importance of written expres-
sion for engagement with curricular materials 
and for assessment, it is critical to provide 
productive means for students to complete 
writing tasks as soon as the need is deter-
mined.  The following example was written 
by a fifth grade student and exemplifies 
the critical need for some students to be 
able to have a means to “write” when they 
are currently unable write productively in 
the typical pencil/paper or keyboard way.  
In Example 1, the fifth grade student was 
unable to use his writing productively as he, 
like all viewers of his writing, could not read 
the words.  The effort required to write the 
words consumed his attention and resources, 
limiting his ability to expand his writing to 
more complex levels of vocabulary, syntax, 
story development, etc. 

Students with significant writing diffi-
culty may need support in order to gain the 
educational benefits of writing.  While effec-
tive instruction along with continued assess-
ment and development of independent 
assistive technology use should be ongoing, 
it is important to help the student move 
thoughts and words to a written product to 
gain the immediate benefits of engagement 
and opportunities for more accurate assess-
ment of learning. Independent, productive 

writing is a goal. While skills and technolo-
gies are being acquired and developed to 
assist student’s independent writing, we are 
compelled to help the student participate 
adequately in the writing experience. 

SurvEY rESuLtS – How ArE 
StuDEntS writinG?

A survey completed during the 2010-11 
school year reviewed 100 K-12 teacher 
responses to questions related to the 
most frequently used type of support for 
students with writing difficulty. Over half of 
the teachers indicated that 75-100 percent 
of their student caseload read below grade 
level.  When asked to indicate the percentage 
of those students not writing at grade level, 
half of the teachers indicated 75-100 percent 

with difficulty writing. Of significance to the 
need to attend to the effectiveness of accom-
modations for students is the response to 
the question, “How do these students most 
frequently complete writing tasks?” Responses 
are provided in Table 1. 

In combination, more than 75 percent of 
students with writing difficulty were report-
edly either “doing the best they can” or using 
some type of oral response for writing tasks. 
These numbers suggest a need to ensure 
that:  

 Students are provided with effective 1. 
accommodations while they continue to 
develop independent writing skills using 
technologies that support them.
The suppor ts  that  are provided are 2. 
considered “immediate” or “rapid” accom-

“I like to make a snowman.”

“I like to put a mouth, ears and”

“a nose on.”

Example 1

How does the student write? % who selected this as 
the most frequently used 
support for writing

Do the best they can with no support 30.5

Word prediction/computer 7.8

Speech recognition 6.8

Someone writes for the student 15.5

Digital recorder use 1.7

Oral responses accepted 22.1

Specialized paper used 7.5

table 1
modations and may not represent long 
term solutions to the student’s writing 
needs.  Though these accommodations 
are not typically considered to be the 
perfect solution for all writing tasks, they 
may be needed by a student to write in a 
supported way: 

While teams investigate options for •	
long-term development of tools and 
strategies that provide independent 
writing that results in standard text.
While students are acquiring and •	
learning to use technologies.
As backup if technologies are unavail-•	
able (e.g. device failure). 

The immediate accommodations, though 3. 
not necessarily ideal as a long-term solu-
tion for all writing tasks, are still provided 
in a way that will maximize learning and 
independence when applied.

SELEction oF An orAL 
rESponSE MoDE

Given that  teachers  are  us ing ora l 
responses as a substitute for independent 
writing that results in or can be converted 
to standard text documents, guidelines 
were developed to help teams provide these 
accommodations quickly and effectively, 
in a way that can also promote learning 
during use.  There are four ways that oral 
responses can be used as writing: use of a 
digital recorder, use of a scribe, acceptance of 
an oral response without conversion to text, 
and the use of speech recognition (see Fig. 2). 
Because speech recognition requires a range 
of training and support, at this time, it is not 
considered an immediate accommodation, 
but rather one of many tools that may even-
tually provide the student with independent 
writing. The remaining three oral response 
options (digital recorder, scribe and accep-
tance of oral responses) can be considered 
for use, based on these guiding questions:

Can the student’s oral skills provide a more •	
effective option for immediate participa-
tion and/or assessment?
Can the student’s oral skills be used as •	
backup to other currently used technology 
or accommodations?
Are the student’s oral skills appropriate for •	
specific tasks within specific environments 
(e.g. copying daily assignments form the 
board; writing short answers on an exam; 
writing a letter to the editor, etc.)?

EFFEctivE uSE oF An orAL 
rESponSE MoDE

As with other accommodations, it is 
important to consider systematic introduc-
tion and use as well as data collection and 

reflection on effectiveness. The simplicity 
of these accommodations may encourage 
complacency in these areas. However, given 
that these accommodations are so frequently 
used, it is important that we always ask the 

question, “Is this an effective approach?” and 
provide these accommodations, along with 
other writing supports (e.g. graphic orga-
nizers) with consideration to guidelines for 
most effective use. The following section 

Digital Record - i say it and record it.

pRoS CoNS

Fairly easy to use. May require more teacher time to review 
the final product than a text product

Can be used immediately. Requires file management.

Typical devices can be used (phones, small 
digital recorders).

Text is not immediately visible as the 
device is auditory only.

May be unobtrusive and acceptable by 
students.

Student may need a quiet environment 
that may not be available “just in time.”

Parents can help the student use this. Students may misuse the recording 
features.

Can be used independently. May seem obtrusive and unacceptable by 
students.

SElECTED GUiDEliNES
Establish organization of files and system for file review•	
Provide a transcribed copy for student review•	
Establish a consistently available quiet environment •	
Establish rules for appropriate use•	
Practice initial use in enjoyable and nonacademic writing •	
Consider a variety of digital recorders and allow student input into selection•	

Writer-Scribe - i say it. you type it for me.

pRoS CoNS

Fairly easy to do. The scribe may write something different 
than the student’s words.

Can be used immediately (after initial scribe 
training).

The scribe may ”over cue” the student.

Student is in control of the final text and can 
edit.

The student may be uncomfortable 
speaking in front of other students.

Can produce print and digital copies for later 
review.

The scribe may use a writing tool that is 
not editable.

The product can be used typically (e.g. 
turned in, taken home, reread, etc.).

Cannot be completed independently.

Parents can do this after brief training.

SElECTED GUiDEliNES
Provide instruction and coaching to the scribe (see full guidelines)•	
Reduce cueing•	
Establish a comfortable environment that is private and quiet as required by the •	
student and task
Use only editable tools when scribing (e.g. digital text on a computer or word •	
processor)
Maintain a pool of trained scribes to make it easier for the student to use this option •	
“just in time”
Writer-Scribe - i say it. you type it for me.

pRoS CoNS

Fairly easy to do. The scribe may write something different 
training).

The scribe may ”over cue” the student.

Student is in control of the final text and can 
edit.

The student may be uncomfortable 
speaking in front of other students.

Can produce print and digital copies for later 
review.

The scribe may use a writing tool that is 
not editable.

The product can be used typically (e.g. 
turned in, taken home, reread, etc.).

Cannot be completed independently.

Parents can do this after brief training.

SElECTED GUiDEliNES
Reduce cueing•	
Establish a comfortable environment that is private and quiet as required by the •	
student and task
processor)
Maintain a pool of trained scribes to make it easier for the student to use this option •	
“just in time”

provides a brief review of the pros and cons 
of each oral response. In addition, selected 
guidelines that were developed based on 
observation of use, student trial and team/
teacher feedback are provided. The full text 
guidelines are available as individual PDF’s at 
<http://goo.gl/7EmxD>.

SELF-SuStAininG SkiLLS
Students who have developed skills that 

can be self-sustaining into the next educa-
tional environment will not experience the 
deleterious effects that can occur during tran-
sition. As with all assistive technologies and 
accommodations, the more a student knows, 
can use independently and can convey to 
other adults, the more likely there will be 
transition of effective accommodations to 
the next environment. With this in mind, it 
is important to establish those student skills 
for selection, use, management and justifica-
tion for specific oral response mode accom-
modations. This can be accomplished daily 
by initially determining the most appropriate 
accommodation for a task, sharing the justi-
fication for that decision and gradually trans-
ferring responsibility for the accommodation 
selection to the student with guided practice 
and feedback. 

SuMMArY
Many teachers are currently using oral 

responses to provide students with writing 
difficulty a way to “write.”  Because oral 
responses are being used and because, when 
used with other supports, they can be an 
immediate tool for engagement and assess-
ment, it is important to use these tools effec-
tively. For many students, these immediate 
accommodations using their spoken word will 
not (and should not) be long-term, primary 
writing accommodations. However, when 
thoughtfully selected and used with consider-
ation to the pros and cons, these accommoda-
tions can provide immediate and higher level 
access to curricular materials and more usable 
assessment of learning.  Selected guidelines 
for using three oral response modes were 
provided. The full guidelines (including speech 
recognition) are available in PDF format at 
<http://goo.gl/7EmxD>.  

acceptance of oral Response - i say it, you listen and 
instruct/grade/dialogue.

pRoS CoNS

Easy for teachers to begin to use. May need a quiet environment (especially 
during assessment).

Can be completed in one session. Student may be uncomfortable. 

Can provide instruction in real time for the 
inexperienced learner.

There may not be established criteria for 
grading oral responses.

Student can experience immediate success 
in assessment contexts. 

Listener may “over cue.” 

There is no final text product for the 
student to review and edit.

SElECTED GUiDEliNES
Establish a standard quiet area and time •	
Establish class rules to be applied during this activity•	
Allow other students to participate in oral responses•	
Establish standards for grading of oral responses•	
Establish standards for cueing appropriate to the student and task•	
Review and coach protocol with other adults•	
Display the scoring rubric as it is completed •	
Specifically, the AccessSTEM/AccessComputing/DO-IT 
Longitudinal Transition Study (ALTS) tracks the project 
participation, as well as progress toward degrees and 
careers of students with disabilities who had a goal 
of postsecondary education while in high school and 
received DO-IT sponsored interventions (e.g., internships, 
mentoring, college transition activities) in high school 
and/or in college. Many DO-IT sponsored interventions 
were funded by the National Science Foundation (NSF). 
The study is designed in such a way that respondent 
content can be updated and data can be analyzed at any 
time. 
At any point in the study, some respondents are still 
enrolled in secondary school or are recent high school 
graduates; these students are designated “on track” as 
they progress through these critical junctures that lead 
to degrees and careers in science, technology, engi-
neering and mathematics (STEM). The progress of ALTS 
respondents are compared with that of participants in 
the National Longitudinal Transition Study-2 (NLTS2) 
conducted by SRI International (see www.nlts2.org/), 
which is a follow-up of the earlier NLTS.

by sheryl burgstahler, elizabeth moore, and Lyla mae crawford

Many programs nationwide serve to provide computer access and other supports 
to promote the success of students with disabilities as they strive to complete high 
school, transition to postsecondary education, earn a certificate or degree, and 
secure a career. Few tackle all transition steps and supports, and little data exists to 
support the long-term impact of these interventions.  Starting with data from 1992, 
the DO-IT (Disabilities, Opportunities, Internetworking, and Technology) Center 
at the University of Washington has been tracking the project participation and 
progress of students with disabilities as they transition from high school to college 
studies and beyond. 

Tracking the effectiveness of  

DO-IT Interventions
New Longitudinal Data on Students with Disabilities

StuDY pArticipAntS
To date, 294 students with 

a wide range of disabilities 
have agreed to participate in 
this ongoing study. Students 
are added to the study as they 
enter DO-IT programs and 
agree to participate in this 
research activity. Disabilities 
represented include mobility 
( 4 4 % ) ,  l e a r n i n g  ( 2 2 % ) , 
psycho-social (20%), hearing 
(18%), vision (13%), chronic 
health (6%), communication 
(5%) and other (12%). Fifty-six 
percent reported having one 
disability, 33 percent reported 
two, and 11 percent reported 
three or more disabilities.
Affiliate Professor in the 

College of Education at the 

University of Washington 

in Seattle. Her teaching 
Internetworking, and 

Technology) Center and 

the UW Access Technology 
at <sherylb@uw.edu>.
rESEArcH quEStionS 
ADDrESSED in tHE StuDY
The specific research questions of the ALTS 
are:

(a) What are the educational achievements 1. 
of participants in DO-IT interventions?  
(b) Do they differ from other youth with 
disabilities with regard to educational 
achievements?

(a) What are the employment outcomes of 2. 
participants in DO-IT interventions?  
(b) Do they differ from other youth with 
disabilities with regard to employment 
achievements?

(a) Which interventions are regarded as 3. 
most valuable?  
(b) Are patterns evident linking student 
demographics or interests with the 
intervention(s) used and their perceived 
value, or with student pathways?  
(c) Is there evidence of how interventions 
might be improved or expanded to be 
more beneficial or more broadly benefi-
cial?

The full report of ALTS findings is located 
at http://www.washington.edu/doit/Stem/
tracking4.html.

Figure 1 - value of interventions as rated by respondents
The following paragraphs provide a summary of findings related to the educational 
achievements of participants, as well as the level of participation and perceptions of 
the value of interventions. 

proGrAM pArticipAtion AnD 
vALuE oF intErvEntionS

DO-IT practices rest on a large body of 
research and practice related to the chal-
lenges and progress of individuals with 
disabilities in postsecondary activities, 
including college and careers. Four primary 
sources of evidence are consulted when 
selecting practices to employ in DO-IT 
projects and programs: literature review, 
outcomes of prior projects hosted by 
DO-IT, suggestions from practitioners, and 
input from people with disabilities. Once 
appropriate evidence-based practices and 
promising interventions are identified, they 
are further developed to address specific 
characteristics of the DO-IT populations 
served by specific activities and the envi-
ronments in which they are applied. They 
are formatively reviewed and modified for 
future implementation based on results. 
These DO-IT interventions include tech-
nology access, internships and other work-

based learning, mentoring, and college/
career transition workshops for students 
with disabilities. Literature reviews and other 
findings are documented in an extensive 
collection on the Evidence-Based Practices 
of DO-IT Web pages that begin at www.
washington.edu/doit/Research/index.html. 

In the ALTS study, participants are asked 
to identify the activities they participated 
in and rate the value of the activities. As 
this database grows, both in number of 
participants and number of interviews per 
participant, it is expected to reveal the long-
term impact of DO-IT’s program activities. 
That is, it will indicate what activities best 
benefit students and what activities are 
most important for achieving positive post-
secondary outcomes.

Technology access.•	  Few respondents 
(27%) reported having access to assistive 
software or hardware before DO-IT partic-
ipation, but many more (64%) had access 
to assistive technology after participation 
in program activities. Thirty-four percent 
reported that these adaptive technologies 
were provided, at least in part, by DO-IT.
internships and other Work-Based •	
learning. Sixty-eight percent of respon-
dents completed at least one internship. The 
total number of internships completed by 
each respondent ranges from one to nine. 
Mentoring•	 . Ninety-six percent of respon-
dents reported having access to mentors 
during program participation, up from 36 
percent before participation. (Four of the 
remaining 13 participants had not yet been 
added to the e-mentoring community 
because they had just joined the program.) 
College and Career Transition Work-•	
shops/Camps. Eighty-one percent of the 
respondents indicated that they participated 
in a college or career transition workshop.
Respondents reported their perceptions 

regarding the value of program activities as 
they prepared for college and careers, in order 
from most to least valued as indicated by the 
percentage of valuable and very valuable 
ratings. As is graphically presented in the figure 
1, access to technology was reported to be the 
most valuable intervention, with 96 percent 
of the respondents noting that the interven-
tion was valuable or very valuable, followed by 
internship or other work-based learning rated 
as valuable or very valuable by 89 percent of 
those who participated. College transition 
workshops or camps were rated nearly as high 
with 85 percent of the participants rating this 
activity valuable or very valuable. Mentoring 
was also seen very positively, with 79 percent 
indicating that it was valuable or very valu-
able.

concLuSion
Analysis of ALTS data reveals a large 

increase in access to assistive technology 
before participation and after participation in 
activities reported in the study. Respondents 
also made significant gains regarding access 
to mentors. Respondents rated highly all of 
the evidence-based practices employed by 
DO-IT, in order from highest to lowest average 
rating: access to computer technology, work-
based learning, college transition workshops/
camps, mentoring, and career transition work-
shops/camps. ALTS respondents succeed 
in transitioning to postsecondary programs 
at a substantially higher rate compared to 
national data. Of those who attend college, 
about half of each group began their studies 
at a technical/two-year college. Data collected 
and compared to national samples suggest 
that the ongoing evidence-based program 
supports may have made a difference in the 
ability of students with disabilities to success-
fully transition to and succeed in college. DO-IT 
is committed to continuing this longitudinal 

research regarding the success of individuals 
with disabilities in moving through critical 
junctures to college degrees and careers. 
Areas of outcome/impact data collection will 
continue to include transition steps; enroll-
ment and success in high school and college; 
academic progress; persistence and success 
in securing undergraduate and graduate 
degrees and employment; accommodations 
and supports used; and participation in work-
based learning, mentoring, and other activi-
ties. As schools, programs and individuals offer 
supports based on evidence of impact, more 
individuals with disabilities will be engaged in 
successful careers, and the fields they enter will 
be improved with their expertise and perspec-
tives.
AcADEMic proGrESS oF pArticipAntS
High school graduation. Overall, 270 ALTS respondents had graduated from high 

school at the time of the most recent interview. Most (78%) enrolled in a DO-IT program 
prior to high school graduation. Of these, 89 percent have graduated from high school. 
Nineteen of the remaining 24 were last interviewed before their calculated graduation 
year, and the remaining five had not yet graduated as of the fall after their calculated grad-
uation year. Two of these were noted as completing high school while attending commu-
nity college through the Running Start program. Thus, the available data indicate a 100 
percent high school completion rate. In comparison, the rate of high school completion 
for youth with disabilities was 54 percent for 1987 and 70 percent for 2003 in the NLTS and 
the NLTS2, respectively.

Postsecondary education. The following data was reported by the 270 high school 
graduates interviewed:

95% (257) enrolled in college, with slightly more attending four-year colleges than •	
two-year colleges.
36% (106) of ALTS respondents have graduated from 134 postsecondary programs. •	
(Twenty-six individuals each completed two programs, perhaps a two-year and a 
four-year program; perhaps a four-year and a graduate program. One individual 
completed three programs.)
56% (165) were still enrolled or enrolled in another college or graduate program.•	
A total of 27%/56%/50% of ALTS respondents at two-year/four-year/graduate •	
schools majored or minored in STEM.
95 have earned 122 postsecondary certificates/degrees; 55 (45%) of these degrees •	
were in STEM fields.

Comparisons between ALTS respondents and other datasets from NSF and the National 
Longitudinal Transition Study (SRI International, 1987-1993) reveal that ALTS participants 
attend college at a much higher rate. Specifically, 257 (95%) of ALTS’ 270 high school 
graduates attended college; 245 (95%) of these, within two years from high school gradu-
ation. By comparison, although 77 percent of the NLTS participants had postsecondary 
goals in high school, only 31 percent of these individuals took a postsecondary course 
within two years after high school. About half of both NLTS and ALTS participants who 
attended postsecondary school began their studies at a technical/two-year college. When 
compared with their non-disabled peers, students with disabilities are more likely to enroll 
in technical/two-year schools and to attend part time and less likely to graduate.



Applying AAC interventions to individ-
uals with autism represents one of the 
most challenging, if not THE most chal-
lenging work for AAC practitioners. As a 
group, these children, adolescents and 
adults appear difficult to motivate, find 
new tasks aversive, often do not initiate 
any communication, and have aberrant 
behaviors and motor planning difficul-
ties that mask cognitive and communi-
cative competence. 

Prior to 2006, it was assumed that a 
large percentage of individuals with 
ASD were also cognitively delayed. This 
was an evolving assumption that came 

from large-scale misrepresentations of 
scores on adaptive measures that were 
labeled as cognitive measures. In addi-
tion, many testing instruments were 
language based and relied on verbal 
responses, further skewing results. 
(Edelson, 2006). More practitioners 
and families are realizing that their 
initial hunches about limited commu-
nicators with autism are true: “there is 
something in there” and that there is 
far more potential than current instru-
ments can measure. This new informa-
tion has profound implications for the 
AAC practitioner.

Joanne	M.	Cafiero,	PhD

AAc meets AbA:
Natural Aided Language Interventions 
for individuals with

Autism and complex 
communication 
needs

Autism is 
exploding at an 
alarming rate
from an incidence of one in 
150, to the latest statistics 
of one in 38 children (with 
some data reporting a 
17-fold increase). Resources 
are pouring into research 
and intervention to address 
this serious public health 
issue. In spite of greatly 
enhanced resources, 
outcomes for those most 
severely disabled by autism 
(many of whom are non-
verbal) remain as bleak 
today as 40 years ago, 
when institutionalization 
was the norm. Indeed, for 
non-verbal individuals with 
autism, quality of life has 
not significantly changed 
(Iocono, Johnson & Forster 
2009). 

By:	Joanne	M.	Cafiero,	PhD

Applying AAC Interventions to 
Individuals with Autism
PRT is a merging of the traditional ABA 
with naturalistic interventions. PRT evolved 
from Lovaas’ discrete trial training where 
control was clearly in the hands of the teacher 
or facilitator. With discrete trial ABA it was 
possible to teach spoken words as isolated 
responses, but it was not possible to teach 
language and communication, which by 
nature, is dynamic, co-constructed exchange 
of perspectives, thoughts, ideas, wants and 
needs. The complexity of language could not 
be addressed in a simple stimulus-response 
format. The original term for PRT was Natural 
Language Paradigm (Koegel, O’Dell & Koegel), 
1987). Through the Natural Language Paradigm 
dramatic increases in vocabulary were elicited.

Pivotal behaviors are those behaviors that 
have global positive effects on other behav-
iors rather than isolated skills that are demon-
strated in one environment only. Pivotal skills 
are those skills that, when acquired, generalize 
more readily to different environments, activi-
ties and communication partners; and when 

targeted, lead to large, collateral changes in 
other, often untargeted areas of functioning 
and responding. PRT is primarily a “speech only” 
intervention, however, the procedures and 
protocols for PRT represent the best principles 
of communication interventions, including 
accountability protocols for data collection 
(Koegel & Koegel, 2006). Pivotal Response Treat-
ments were expanded to address other core 
pivotal behaviors, including motivation, self-
initiation, self-management and responsivity to 
multiple cues. 

PRT interventions use shared control, 
communication partner choice, contextual 
reinforcers, contingent reinforcement, and 
mixture of acquisition with maintenance skills 
with a predominance of maintenance skills to 
maintain motivation. All reasonable attempts to 
communicate are reinforced. PRT is more than 
an isolated intervention, it is a “way of being” for 
a communication partner that can be imple-
mented throughout the day, rather than for a 
fixed 25-40 hour-per-week time period. 

what works?

prt is a developmental and behavioral approach that 
provides opportunities for learning within the context 
of the individual’s natural environment. 

The National Academy of Sciences 
(NAS) report Educating Children 
with Autism (2001), identified 
empirically validated treatments for 
children on the autism spectrum. 
One of the most effective strate-
gies found was Applied Behavioral 
Analysis (ABA). There are many 
strategies that fall under the ABA 
umbrella: Incidental Teaching, Verbal 
Behavior, Discrete Trial Training 
and Pivotal Response Treatments. 
Pivotal Response Treatments (PRT) 
is the strongest of all ABA strategies, 
with over 200 published and 400 
ongoing studies (Koegel & Koegel, 
2011).

Since 2001, there has been a 
growing body of research validating 
AAC interventions for individuals 
with autism, however, the most 
robust and conclusive research 
still exists in the behavioral areas. 
Most behavioral communicative 
interventions address speech only 
or labeling in tabletop settings. PRT 
addresses language as a skill set that 
must be addressed naturally in real 
settings.

The National Research Council 
(2001) also named the features 
of effective ASD programs and 
included parent and teacher 
training, data-based instruction, play 
and leisure, and access to typical 
peers, planned repeated learning 
opportunities and emphasis on 
functional spontaneous commu-
nication. Two of these areas, func-
tional spontaneous communication 
and planned repeated learning 
opportunities, have strong applica-
bility to AAC interventions.

aBa is a system of treatments in which behaviors are taught through 
rewards and consequences. progress is carefully measured and 
interventions modified accordingly. (koegel & koegel). aBa includes 
the following methodologies: incidental Teaching, pivotal Response 
Treatments, Verbal Behavior, Natural aided language and Discrete Trial 
Training.

what is AbA?
Motivation
As in PRT, NAL addresses the need to target 

motivation. The speaking communication partner 
identifies those high value reinforcers that are 
chock full of language opportunities. Note that 
reinforcers need to be varied and can change; a 
high value reinforcer may become less preferred 
and even aversive. Assessment occurs regularly 
with reinforcer assessments and sensory prefer-
ence inventories. These target activities, persons, 
toys and tools and items that will be the context 
for communication. Using what is most valued to 
the communication partner will insure a level of 
engagement.

Available robust vocabulary 
 AAC tools are prepared with enough vocabu-

lary to provide robust language stimulation 
through aided language/augmented input, 
Vocabulary should include nouns, verbs, descrip-
tors and prepositions. Terminating vocabulary, 
such as “I’m finished,” is included so that the non-
speaking partner has that control. Robust vocabu-
lary is necessary whether the AAC is a voice output 
device, a communication notebook, PODD or 
keyboard. Providing access to robust vocabulary is 
a statement of belief in the communicative poten-
tial of the non-speaking communication partner.

preparation
When the reinforcing toys and activities are 

identified, the observable, measurable commu-
nication behaviors can be defined. Availability of 
two or three of the identified activities enables 
choice-making and an additional communication 
opportunity.

communication targets
For the completely non-speaking, early commu-

nicator, the target may be a first spoken word or 
word spoken on a device, an exchanged text or 
picture cue, or an activated single switch device. 
Other targets include combining two words as a 
response, combining two words as a spontaneous 
utterance, answering or asking “wh” questions.

communication opportunities
The obvious potential communication opportu-

nities are identified, and the practitioner will create 
and define other opportunities while being open 
to any serendipitous communication opportunities 
that will inevitably come up when control is shared 
between communication partners.

present Levels of performance: 
baseline

Present levels of communication are determined 
(baseline) for the identified targets. Videotaping 
is a great way to determine these levels; they can 
be reviewed, rewound and studied. Often, sadly, 
our non-speaking communication partners elicit 
language that we miss in real time and discover on 
video.

know Your communication partner
Familiarity of the communication partner in a 

relaxed, low demand environment is important. 
If the practitioner observes and casually interacts 
often enough, the AAC interaction will be more 
enjoyable, relaxed and effective.

prepare the Environment
All toys and activities should be ready and avail-

able. Target items should be “delivery-ready” when 
the student requests it. Have at least two of these 
items ready to use. This prevents loss of focus or 
interest. Also, lack of readiness can create a situation 
where a communicative behavior is not rewarded 
immediately. Considering the principles of ABA, it 
is important that the reinforcement occur imme-
diately after the target language occurs. Minimize 
environmental clutter to promote engagement in 
target items/activities and discourage non-goal 
directed wandering.

be a prepared communication 
partner

A prepared communication partner has an inti-
mate knowledge of the architecture of the tool or 
device and knows where core and fringe vocabu-
lary are located. A prepared communication partner 
has developed fluency in using the tool or device 
so providing augmented input is natural. (See The 
Natural Aided Language Planner).

A prepared communication partner:

√ Is familiar with the non-speaking partner

√ Identifies reinforcing activities, toys, items

√ Identifies language/communication targets

√ Identifies, creates, communication opportunities4

√ Identifies PLOPS, codes baseline

√ Prepares AAC tool

√ Learns architecture and vocabulary of AAC tool

√ Prepares environment

tHE cHALLEnGE: integrating prt 
into AAc interventions through 
natural Aided Language

Synthesis of the natural 
Language paradigm 
(prt) with Aided 
Language Stimulation 

In 1995, the principles and account-
ability of the Natural Language 
Paradigm were applied to low-
tech AAC interventions, defined as 
Aided Language Stimulation (Goos-
sens’, Crain & Elder, 1992). Aided 
Language Stimulation, (ALgS) is 
receptive language input with the 
expectation, without pressure, that 
expressive language will occur. 
ALgS was primarily implemented 
with low-tech communication 
boards, however, the principles are 
applicable to all tech AAC, from 
picture cues to dynamic display 
devices to keyboard communica-
tion. In this model, the speaking 
communication partner takes an 
active role and augments spoken 
language with visual symbols or 
words. Other Aided Language 
strategies include Aided Language 
Modeling (Drager, Postal, Carrolus, 
Castellano, Gagliano, and Glynn), 
System for Augmenting Language 
(Romski and Sevcik, 1996) and 
Natural Aided Language (Cafiero, 
1995). Each of these strategies is 
based on the active role of the 
communication partner. In these 
models, the symbolic language 
on the tool or device is viewed as 
a second language, and therefore, 
the communication partner pairs 
his/her speech with the language 
on the AAC – augmenting verbal 
input with visual input. This strategy 
applies not only to the use of 
picture symbols but also to written 
and typed (keyboard) language.

Natural Aided Language (NAL) 
is the synthesis of ALgS and PRT 
(Cafiero, 1995). Natural Aided 
Language, like traditional ABA strat-
egies, defines observable, measur-
able outcomes, for both speaking 
and non-speaking communication 
partners and uses data to guide 
the course of the AAC intervention. 
Natural Aided Language assumes 
a mutuality and collaboration 
of communication partners, the 
“shared control” of PRT.
Get Your partner’s Attention
The first task of the speaking communication partner is to get the attention of the 

apprentice AAC user if that user is not focused. For young communicators, high fives, 
tickles, exaggerated facial expressions and tempting with target toy or item are effective. For 
adolescent and adult communicators, activating target item, visibly enjoying target item, 
physical proximity and ebullient greetings can also help focus attention. 

create communication opportunities
The language goal for any individual is defined by the acronym SNUG (spontaneous 

novel utterance generation). How to get there? This is one hierarchy to consider. Note that 
the most subtle prompt is one in which the student responds to the environment, rather 
than a verbal, physical or gestural prompt. Time delay/waiting is also an important part of 
creating a language opportunity. Time delay can occur between any of the communication 
prompts below.

Arrange the environment or sabotage the preferred toy or item to create a 
need for requesting or help. 

Tempt the communication partner with the desired item is another indirect 
stimulus by creating interest. 

Ask “why” questions regarding the item with the expectation that the 
communication partner will respond. 

Integrate AAC into your verbal language: commenting, question asking.

Create scenarios for communication partner to ask “wh” questions.

Make your communicative input models for language learning

Respond to communication with more communication. If your •	
communication partner gives you a word, give that work back. In this 
way you acknowledge, reinforce and, in some cases, shape the utter-
ance with more language. As in PRT, the reinforcement is contextu-
ally relevant; reinforcing language with acknowledged language 
rather than with “Good pointing,” “Good using your device” or “Good 
talking.” 

Give the word back with an additional word to model language •	
expansion. For example, if your partner says: “Turn on,” you respond 
with “Turn on the cd player.” 

Create robust, frequent language opportunities; PRT protocols aim for •	
at least one opportunity per minute.

Prepare to follow your communication partner’s lead, whether it is •	
physically moving from one play item to another or simply changing 
a topic.

Natural Environments•	
Engineered Environments•	
Environmental Language Prompts•	
Tempting•	

Asking •	
Commenting•	
Modeling•	
Natural Environmental (no language)•	

Accountability
An essential component of any AAC intervention 

is observable measurable outcomes and interven-
tions that are guided by periodic analysis of prog-
ress. The first step in accountability is measuring 
the famous PLOP: present levels of performance. 
It is important to name the objective(s) for both 
communication partners. (The term “AAC user” is not 
used to distinguish one partner from the other, for 
in effective AAC interventions, both communication 
partners use the AAC for input and output).

Measuring communication 
partnerships

Accountability is important for all communica-
tion partners, speaking and non-speaking. What are 
the specific procedures and behaviors of an effec-
tive communication partner? (See Communication 
Partner Skillsheet)

balancing rigid AbA Strategies with 
presuming competence: the Art of 
communication partnerships

It is important to balance the strong account-
ability element of ABA with Ann Donnellan’s ethical 
philosophy of presuming competence in any inter-
vention for those with complex communication 
needs. Classic ABA protocols are firm with clear 
outcomes; communication objectives are clearly 
defined and strategies are identified to meet those 
objectives. PRT includes shared control and partner 
choice within its ABA parameters for more natural 
approach to language learning. This is the science 
of a PRT/NAL/AAC intervention. It is, above all, tidy 
and quantifiable, however, the practitioner should 
resist being hell-bent on reaching those outcomes at 
any cost. Attending only to the defined measurable 
outcomes can potentially veil real communicative 
intent and global communicative competence. Real 
communication is often spontaneously untidy and 
disorderly with breakdowns, repairs and surprising 
novel topic changes. The AAC practitioner should 
approach the individual with autism as a person with 
something to say, over and above those defined 
outcomes and available vocabulary. This requires 

Hierarchy of communication prompts

1

2

3

4
5
6

Snapshot of communication partner Skillsheet

+ Model

+ Reiterate and Give Back

+ Expand

+ Shape/Correct

tHE cHALLEnGE: integrating prt into AAc interventions  
through natural Aided Language
flexibility and ongoing assessment. This is the heart 
and the art of the AAC relationship. Simple; but 
certainly not easy. 
AAC with PRT Procedures

1 Select and prepare relevant materials.

2 Provide AAC.

3 Get attention /  focus student.

4 Wait expectantly, use eye contact and body language.

5 Tempt student with materials; activate key words on AAC.

6 Make comment about target item with AAC, repeat and wait.

7 Ask “wh” question and pair with AAC.

8 Acknowledge any attempt to respond by reiterating with 
speech and AAC.

9 Use interrupted behavior chain.

10 Model correct response using speech and AAC.

11 Withhold access to item until student uses verbal, vocal, AAC 
or gesture.

12 Refocus as needed.

13 Model communication with speech and AAC.

14 Expand student verbal/gestural/ communication with AAC.

15 Withhold item until student expands communicative request.

16 Keep session pleasant and brief.

17 Provide tool or prompt for student to end session.

18 Use AAC to model ending of session.

# Achieved

%

Feedback Received

Natural Aided Language Communication Partner Checklist
AAC & PRT

Student_____________________________________________ Partner___________________ O bserver________________________

Dates

Date               Comments

Activity:

Target(s):

Materials:

Communication Opportunities:

Activity:

Target(s):

Materials:

Communication Opportunities:

AAC/PRT Intervention Planner
Student_____________________________________________ 

Communication Partner_________________________________________________

Date:______________________________

Maintenance Vocabulary

Maintenance Vocabulary

Acquisition Vocabulary

Acquisition Vocabulary
Most Americans recognize the sight of a person using a white cane to plot a path 
down a sidewalk as a person with blindness, and they know better than to pet the 
working dog guiding her owner through public transport. They wait patiently for 
people in wheelchairs to enter airplanes before their fellow passengers, and they 
marvel at the rapid hand speed of the signing group at the mall. I am guessing that 
observers also marvel at the runner with the thin titanium leg with her sneakered-
foot on the jogging track. What I hope you see sometime soon is a young person on 
a train or bus, listening with ear buds, not to music, but to the letters and words of 
Basic Braille Level One. He is using a lightweight, portable instructional device, the 
BrailleCoach from ProxTalker.com, LLC, to practice reading Braille. He is learning to 
read and, thus, to write. He already knows how to listen! 

wHY tHE LoGAn brAiLLEcoAcH now?
What the casual American observer has not seen lately is the young Braille reader 

at the library, or the bus passenger dozing with fingers resting on the Braille text of a 
good novel. This simple act of reading is significantly rare in our current culture, even though it was commonplace in the 1950s. In the last century, 
until about 1965, at least 50 percent of people who were blind were facile, the precise word is literate, in Braille. In that era, most blind children were 
educated in special schools, just for the blind, that used all available technology and started Braille with children as young as four years old, when a 
sighted peer would begin to learn to recognize the letters of the alphabet. It is important to note that word – literate. Would a reader be chagrined 
to know that approximately only 10 percent (rates range from nine percent to 12 percent in government surveys in North America) of the blind 
community reads and writes Braille today? If the reader responded “no” with a confident nod to the mind-boggling pace of technological innova-
tion today, it is understandable. Innovation has led to a fantastic increase in the ability to access information for any person with any disability. But 
for a person with blindness or low vision, one should be hesitant to equate the use of digitized audio, microprocessors, post space-age computer 
programs, with personal literacy. And literacy is the key to life-long learning, employment and the ability to function in society on a par with others. 
The inverse of this startling figure is that perhaps 90 percent of the blind community are illiterate. 

THE LogaN

brAiLLecoAch
by Julianne La fond hammond

rEMEMbEr brAiLLE?

wHAt iS tHE LoGAn 
brAiLLEcoAcH?

The Logan BrailleCoach Braille 
training device uses RFID (radio 
frequency identification) tech-
nology to make “speaking” Braille 
embossed tags. Simply pick a tag, 
place it on the raised button, and 
press to hear what the embossed 
pattern signifies. The set of tags 
that come with the device repre-
sents Grade 1 Standard Braille and 
an introduction to Grade 2 Braille 
structure. BrailleCoach operates 

in three different modes: letter 
and dots, letters, and letters and 
words (introduction to Grade 2). 
This offers a graduated series of 
mastery levels that parallels tradi-
tional classroom or one-on-one 
instruction. 

I define basic literacy as the 
mastery of school-based reading 
and writing skills that are the 
foundation for continued learning, 
demonstrated by success at 
around an eighth grade level. 
The higher functional literacy, 

then, is the use of these skills in 
the home, higher level education, 
work environments, and out in 
the community. For this level, the 
student must have access to print 
for meaningful communication 
– reading and writing – Braille. 
Anther informative statistic is 
that of the adults with blindness 
who are fully employed, a full 90 
percent are Braille literate. 

wHY not brAiLLE?
Brail le training fel l  out of 

fashion in the public schools 
for several reasons, which I will 
attempt to summarize here: over-
reliance on popular teaching 
methods that favor the exclusive 
use of residual sight; the seduc-
tive qualities of audio books and 
computer learning activities; the 
process of full classroom inclusion; 
the attitude that Braille is difficult 
to learn; and the perception that 
using Braille will mark a person as 
blind, especially significant to those with low 
vision. Most blind students and those with 
low vision participate in general classroom 
environments where reading is supplanted by 
listening, and where voice-to-text programs 
create documents for them. (Approximately 85 
percent of blind children attend public school 
in the United States). Special magnification 
devices make text easier to read. Many low 
vision children face an uncertain vision future 
as their ability to see degenerates with matu-
rity. As class work becomes more challenging, 
many of these students fall behind in upper 
elementary grades. Parents realize that their 
children cannot read and have no physical 
writing skills. For many, the process of learning 
Braille will start later than recommended. That 
is not the only challenge facing the Braille 
learner in elementary or middle school. Braille 
instruction is often given just once a week, 
with little opportunity for daily practice and 
coaching. This is not how students learn to 
read! And, in some instances, the person 
teaching Braille is not fluent or especially 
qualified, as higher education has failed these 
persons as well. 

Perhaps a common sense guide may be 
that many useful tools – Braille, print, tech-
nology, human readers and audio versions of 
printed material - be put in place that make 
learning to read and write an attainable goal. 
Do not forget that advances in technology 
have made the production of Braille docu-
ments – poems, compositions, stories, themes, 
doctoral theses – easier, faster and less tedious 
than mid-nineteenth century hand punching 
paper! Print articles can be scanned into trans-
lation software to produce Braille documents. 
To see these items in action, visit technology 
centers for the blind or state schools for the 
blind. For some lucky students, the school 
district provides the latest in refreshable Braille 
personal digital assistants. I recommend a 
quick Internet search to read the Christian 
Science Monitor article for July 19, 2007, “Braille 
Literacy Flags…” This piece is actually more 
heartening than its title indicates.

wHAt ELSE DoES brAiLLEcoAcH 
Do?

There are blank tags available for the Brail-
leCoach. These allow a user to progress to 
Grade 2 Braille or contracted Braille, or to add 
specific vocabulary and custom tags to the 
user’s group of words. One needs a Braille 
Labeler (not included with device) to create 
new embossed labels to place on the tags. The 
actual recording of these custom tags can be 
done in less than two seconds. The program-
ming tags, labeled in Braille, are used to 
increase or reduce volume, determine battery 
level and to make customized recordings. 

There is a headphone jack for private study 
and listening.

I spoke with James Hollins concerning the 
state of Braille in the U.S. today. He is a state 
rehabilitation teacher for the blind and visually 
impaired in Kansas City, MO. He was using a 
Braille typewriter by the age of eight, having 
lost his sight completely at the age of five. He 
started learning Braille before he turned six. 
He is quick to point out that his client base is 
generally less literate than he and his peers. 
He states with passion that “listening is not 
literacy”, and that the current rate of illiteracy is 
totally unacceptable to him. He has the Braille-
Coach in the field and finds it to be startlingly 
efficient, especially for the motivated student. 
He thinks that it is suitable for a variety of 
learners, even those in the first grade. He feels 
that the older “newly blind” are accustomed to 
this style of independent self-paced learning 
and progress quite quickly. He agrees with 
the manufacturer that BrailleCoach does not 
take the place of a coach or teacher, especially 
over a long period of time. It best functions in 
conjunction with a good coach or teacher who 
can supervise and evaluate skill acquisition 
and accuracy. It places the student on the fast 
track to writing – the actual use of one’s hands 
to commit words to “paper”, today through a 
Braille keyboard to a Braille printer. Mr. Hollins 
is an education consultant at ProxTalker.com, 
LLC, brought on board to assist in its devel-
opment as someone “with an inside track” on 
what it means to need, learn and use Braille. 

iS tHErE A brAiLLE rEvivAL?
I suppose when general public awareness 

increases about a topic usually discussed in 
specialized councils and advocacy groups, it 
is possible to sense new energy devoted to 
educating people with a specific disability. 
So, at least the discussion is having a revival! 
In some places, Braille never left the stage. 
The fact that BrailleCoach has come to market 
more accurately answers that question. A 
missing piece of the learning puzzle is finding 
its way back to the classroom. 

Carol Castellano (then president of the 
National Organization of Parents of Blind Chil-
dren) wrote in the November 1998 issue of “In 
Touch” (NJ-POBC newsletter): 

“… Braille is a wonderful literacy tool… 
It enables the child to read fast and without 
fatigue, to keep up with class, to take notes 
and read them back. Braille opens up the 
world of the analysis of literature and of higher 
math, and the sciences. Braille levels the 
playing field…”

ProxTalker.com, LLC, founded and directed 
by Glen Dobbs and Kevin Miller, is also the 
designer and manufacturer of the Logan Prox-
Talker, a voice output communication device 
for people who cannot speak. And guess 

what! You can put Braille labels and other 
tactile symbols on the ProxTalker voice tags! 
“Our customers began using the ProxTalker 
communication device with tactile symbols 
to enable nonverbal or pre-literate blind chil-
dren to communicate. This is what ultimately 
inspired us to develop the BrailleCoach”, said 
Glen Dobbs, president of ProxTalker.com, LLC.

ProxTalker.com, LLC offers a free two-week 
trial of the BrailleCoach to teachers and profes-
sionals. It welcomes feedback from its users 
and is excited about its contribution to literacy 
within the blind and low vision community. 
Go to www.proxtalker.com or call 877-776-
9175 for product information, to purchase, or 
to sign up for the “Try Me” program. The list 
price is $995 for the base model. The manu-
facturing and administrative headquarters is at 
327 Huntingdon Avenue, Waterbury CT 06708-
1413.

About tHE AutHor
Julianne La Fond Hammond, M. Ed., is an 

Educational Consultant for ProxTalker.com LLC. 
She founded and was the former director of 
Connecticut Conservatory, New Milford CT, a 
pre-professional school of the performing arts 
for the gifted from 1981 - 1996. She was also 
a teacher/administrator in Newtown, CT from 
1973-1980, during the major implementation 
of “mainstreaming” of students with disabilities 
into regular classrooms. She can be contacted 
at 305-304-6320; <jqlhammond@gmail.com> 
or <julianne@proxtalker.com>. 

BrailleCoach Base Model, including carrying case and 26 
Braille Alphabet tags.
cHoicE
One of the most daunting aspects of using apps is that there are so many. 

But choice is good, isn’t it? And more options are better than fewer. The 
research on human decision-making clearly answers this question with, “It 
depends.” A teen can effectively sift through 50 different types of sneakers, but 
Medicare participants can only sift through a handful of drug plans. An over-
whelming number of choices leads people to defer decisions, not make them. 
Most older adults find current technology foreign and daunting, so limiting 
choices and providing guidance is a critical part of ensuring adoption and 
success.

AccESS
Smart phones and tablets are touch screen devices. They are normally oper-

ated with the touch of a finger, but can also be operated with a special stylus. 
RJ Cooper makes a switch interface that allows any standard switch to run an 
iPod or iPad. Another consideration is that many controls are small. Even if an 

Apps for 

older Adults
by Andrew gomory

a lot has been written 

about apps and their 

i m p a c t  o n  u s e r s 

and vendors in the world of 

augmentative and alternative 

communication (AAC) and 

speech generating devices 

(SGDs). Older adults are typi-

cally slower to adopt new 

technology than younger 

adults and children, but the 

effect of smart phones and 

tablet computers for this 

age group has already been 

significant and is growing 

quickly. In this article, I’d like 

to touch on our experience 

at Lingraphica, both with our 

own apps and with other 

apps that our users have 

found useful. I’ll also draw on 

the app experience of other 

professionals working with 

adults with aphasia.

Joe Greenhouse and Andrew Gomory.
app has large, friendly controls, the user will 
have to go through some small controls to 
launch the app. The same issue applies to 
vision. Even if the app can accommodate 
low visual acuity, the controls leading up to 
launching the app may not. If access is an 
issue, then a dedicated SGD may be a better 
option.

FAMiLiAritY
Older adults are often thought to be 

technology phobic. It is more accurate to 
say that it becomes increasingly difficult to 
acquire technical knowledge as we get older. 
Comfort with a technology often comes from 
exposure to the technology at a time when 
learning was easier. Thus, previous computer 
use often makes it easier for a patient to use 
an SGD. Since smart phones and tablets are 
so new, very few older adults have prolonged 
or pre-stroke experience with them, making 
the learning curve steep.

As Marjorie Nicholas has pointed out, 
good general cognition is one of the most 
important factors in being successful with an 
SGD. Smart phones and tablets are, in some 
ways, more taxing than traditional SGD’s and 
in some ways less. For example, the user 
initially goes to a home screen where the 
app is chosen. This is more cognitively taxing 
than starting a dedicated SGD that powers 
up into the SGD application. On the other 
hand, apps themselves are often easier to 
run because they often have limited func-
tionality and are operated with intuitive 
built-in gestures, like scrolling through lists 
with the flick of a finger.

SMALLtALk AppS
Lingraphica makes apps under the name 

SmallTalk. Each app is focused on either 
communication or therapy. Each commu-
nication app focuses on a narrow functional 
area, like conversational phrases, descriptions 
of pain or managing dysphagia. The therapy 
apps are articulation videos that also focus 
on a small area, such as phonemes, conso-
nant blends or oral motor exercises. Each 
app has approximately 50 phrases arranged 
in a single list so that there is no hierarchy 
to navigate. Each list item contains an image 
and text that reinforce each other to make 
the meaning clear. The user taps on the list 
item to hear it speak or to play the video. 
For simplicity, only minimal editing can 
be performed, such as removing and rear-
ranging phrases, and the only setting is the 
choice of a male or female voice.

We included many of the features of the 
Lingraphica that we have found to work well 
for aphasia over the years. When an icon is 
selected and speaks, it gets large (projects), 

which helps focus attention. The text, image 
and voice are presented simultaneously to 
provide multimodal stimulation. We use the 
Lingraphica icon set, which has an adult look 
and feel. Icons are always present, in addition 
to text, so the user does not have to be able 
to read. And the subject matter and vocabu-
lary are appropriate for older adults – having 
a stroke, describing pain, needing dentures. 
All operations work with a single touch or 
a sliding gesture to scroll. We include the 
use of videos and “Phrase Strips,” phrases 
made of multiple icons that each represent 
a single word, that are useful for cueing and 
improving auditory comprehension. All 
voices are recorded for excellent articulation 
and clarity.

The therapy apps are comprised of articu-
lation videos and are particularly useful for 
apraxia and some parts of the autism spec-
trum. The subjects are phonemes; consonant 
blends; common phrases; letters, numbers 
and colors; days, months and dates; and oral 
motor exercises. Users can practice sounds, 
words and phrases while imitating the close-
up video a mouth articulating the words. 

The communication apps are Aphasia 
(male and female versions), Conversa-
tional Phrases, Daily Activities, Pain Scale, 
Dysphagia, and Intensive Care (ICU). The 
Dysphagia app is intended for patients in 
skilled nursing facilities where staff may 
turn over frequently, creating the need to 
communicate about swallowing needs. The 
ICU app is intended for patients in acute care 
or on a ventilator and covers a patient’s basic 
needs in these settings. 

The Aphasia app has the additional 
feature of being customized from the 
Lingraphica SGD. Users typically use the 
Lingraphica to take photos and videos, 
record voices, as well as making use of its 
core vocabulary and icon set. Users add 
photos of family members, restaurant orders, 
personal history and medical issues. The 
customized communications are transferred 
to the Aphasia app where they are selected 
and spoken. Some users use headphones to 
silently cue their own speech. This is partic-
ularly useful for ordering in a restaurant, 
visiting a doctor or other highly scripted 
interactions. Phrase Strips and custom-made 
videos are particularly useful for cueing. Facil-
ities and Aphasia Centers will often purchase 
a single Lingraphica and use it to customize 
multiple iPods and iPads owned by patients.

All of the SmallTalk apps are free and are a 
great way to introduce people with aphasia 
and apraxia to AAC and SGDs.

otHEr ApHASiA AppS
There are very few apps designed for 

aphasia. Most therapy apps are designed 
for children, although they are often useful 
for adults if they don’t find them off-putting. 
However, there are some terrific aphasia 
apps and many apps that are not designed 
for people with disabilities can be used ther-
apeutically and for communication.

If a user can use a full blown SGD, then 
ProLoQuo and TouchChat are good options. 
They tend to require more retained grammar 
than many people with aphasia have, but if 
they work, they provide lots of functionality. 
The Lingraphica SGD should be available 
on the Android platform at the time of this 
article; it provides similar full SGD function-
ality in a more aphasia-centric form.

SpeakInMotion provides articulation 
videos that are particularly good for self-
cueing for people with apraxia. The system 
was developed by Darlene Williamson 
and power-user Winston Lindsley. Darlene 
founded and runs the Stroke Comeback 
Center near Washington, DC. They also have 
a service where users can write a speech of 
any length and the SpeakInMotion people 
will custom create an articulation video 
with scrolling text that enables users to give 
in-depth presentations. 

For users who can type, SpeakIt provides 
a simple interface for writing and saving 
phrases and is widely used. For those who 

Smalltalk Apahsia on an iPod touch.

Apps for 

older Adults
can’t and have some speech, Dragon dicta-
tion is a popular option.

SceneSpeak uses visual scene displays, 
which have long been effectively used for 
aphasia. Howard Shane and others did early 
researched in this area; Lingraphica has used 
scene displays since its inception in the early 
90s. More recently, David Beukelman and 
others have done related research which 
Dynavox made use of in their visual scene 
displays. Users can import photos or images, 
create hot spots and record voices.

wHAt SoME ExpErtS AnD 
pEopLE witH ApHASiA ArE 
DoinG

Bill  Connors primarily treats adults 
with aphasia and related disorders and 
is pioneering the delivery of distance-
based speech therapy, now beginning to 
be known as telerehab. On his Web site, 
aphasiatoolbox.com, Bill promotes soft-
ware that  follows his  SHEAR principle: the 
software should be Simple to use,  have 
a Human connection, be Effective, be Afford-
able and be Responsive to client progress. 
Bill avoids using software that does repeti-
tive drills because it leaves out the human 
element and does not address spontaneous 

conversational speech. When he uses apps, 
he prefers to use regular apps and make 
them therapeutic, often working on cogni-
tion, which Bill calls “the cognitive underpin-
nings for aphasia progress.” A typical example 
is the use of the card game app 21&Fun. Bill 
has a patient learn the game (procedural 
memory), learn to run the game (tapping, 
dragging, keyboard skills), learn the rules 
(logic, deduction), play the game (alternating 
attention with other activities), discuss how 
it went (self-assessment), and most impor-
tant, verbalizing (speech) while playing. 
The purpose is always to target the mental 
processes that a client needs to improve. 
Bill also uses the Talking Tom app for finger 
dexterity training and the speech mirroring 
for working on prosody.

Joan Green is a speech-language pathol-
ogist in the Washington, DC area. She has 
made a name for herself as an advocate 
for low-priced high-tech. In fact, she wrote 
a book about it, The Ultimate Guide to 
Assistive Technology in Special Education: 
Resources for Education, Intervention and 
Rehabilitation, and is working on another, 
more focused on adults. Joan finds keeping 
up with all of the new apps overwhelming, 
so we can all feel better about being over-

whelmed too. Joan points out that while 
there are a lot of blogs on kids apps (Moms 
with Apps, etc.), there are very few reviewing 
apps for adults. Joan offers a free e-news-
letter that highlights her favorite affordable 
technology treatment solutions. Joan uses 
a few of the apps mentioned above: Talking 
Tom, Scene Speak and Dragon. She likes 
to use Dragon to work on articulation and 
volume, having the patient speak, using 
learned strategies in order to have the app 
type what the client says aloud.. There are 
a number of apps she uses for cognition, 
such as Color Match by Lumosity, Brain Chal-
lenge HD by Gameloft , Basic Sequencing 
Skills by Nth Fusion and Jungle Coins by 
Andrew Short. Joan is familiar with drill and 
practice apps for kids and likes the ones that 
can be customized. She notes that many 
adults are put off by child-centric design but 
customization can sometimes minimize the 
annoying features. Word Magic (spelling) 
by Anusen is one she likes to use and, as an 
example, the “rewards sounds” can be turned 
off to make it more adult. A few of Joan’s 
other favorite kids apps that can work for 
adults include iWriteWords (tracing letters 
on the screen), Artic Pix (articulation with 
photos), Cookie Doodle (task sequencing), 
Story Builder (language generation) and First 
Words Deluxe (reading, spelling).

Joan also likes to make use of standard 
apps as therapy materials. Joan feels that 

Lingraphica Android on a Samsung tablet.

Helping All Students Succeed

Read&Write GOLD 
Read aloud software that integrates support tools for 
reading, writing, research, and studying with 
mainstream applications. 

NEW! Fluency Tutor
Online software solution for developing and measuring 
oral reading fluency.

Call today to see how our solutions can help your students!
Get a FREE 30-Day Trial DVD and Register for a FREE Webinar

(888) 248-0652 • u.s.info@texthelp.com • www.texthelp.com/ctg
their potential?

With Texthelp’s literacy 
Facebook is “very important” because the material on the site is 
personal and stimulating. She uses it for naming and asking “wh” 
questions and if the patient finds Facebook too complex, runs it 
herself. Google maps is effective for prompting patients to talk about 
geographic information - where they were born, where their children 
live, and where they have travelled. Another important category of 
apps is eReaders. For non-readers, there are Audiobooks and other 
read-out-loud apps, some of which allow speed control, which can 
be critical for matching  a user’s auditory comprehension. For readers, 
Joan uses the Kindle, iBooks and other standard eBook readers. She 
also makes ingenious use of Pandora, which lets a user start with a 
song and then plays an endless stream of related music. The users 
respond to each song with a thumbs up/down and describe the 
music. Studies have shown that focused music listening has a gener-
ally stimulating effect on cognition.

Wendy Greenhouse is the Coordinator of the Kean University 
Institute for Adults Living with Communication Disabilities. She sees 
the potential for apps, especially for their Tech Group, but notes that 
they are small part of the program at present. One reason is that the 
clinic is mostly staffed by first and second semester students who 
have their hands full with the basics, let alone finding and working 
with unfamiliar apps. Most apps are brought in by patients them-
selves, although Wendy has found low awareness of apps on the part 
of caregivers. The most-used apps are non-language apps, like the 
McDonalds app that has their menu or the weather channel app for 
prompting communication on the weather.

Denise McCall runs the SCALE Aphasia Center in Baltimore. Tech-
nology is an important focus at the Center and iPads are present 
in every classroom with a “librarian” (worker or capable client) who 
helps others with writing, spelling, sequencing or anything else 
needed to use the tablet. They also have a Lingraphica on-site that 
they use to customize iPods running the SmallTalk Aphasia app for 
their “iPod Fun” class. SpeakIt is popular, as is Pictello, which lets users 
put together photos and voices to tell stories. More often, apps are 
used that pertain to the topic of a class: the NASA app for a discus-
sion of science; the US News & World Report app for general news 
or SkyGrid to follow particular topics; and FotoPedia Heritage for 
travel and foreign culture. Denise uses SoundHound, which is a great 
music app that identifies songs as you hum or sing them. This does 
for songs what Dragon does for words. 

The three persons with aphasia described below are similar in that 
the main disability apps they use are the SmallTalk apps (especially 
customized versions of the Aphasia app) and SpeakIt. They make 
great use of “regular” apps, sometimes in unique ways.

Joe Greenhouse is a Lingraphica user who suffered an LCVA in 
2003. He has verbal apraxia, very limited speech and writing, but can 
read well. He is very tech-savvy and used to have his own networking 
business. He uses most of the built-in apps, like Notes, Calendar and 
Mail. He uses Notes to keep extensive lists of family members and 
friends and personal history information, like vacation destinations, 
schools and jobs. Others enter the information for him, and he is very 
adept at navigating through the unwieldy list structures. He also uses 
apps from financial institutions to view bank, credit card and invest-
ment accounts. He uses Finger Memo to write and draw with his 
finger (Doodle Buddy and Sketch Pad are also good). Often writing 
the first few letters can clarify what he is trying to say. He has a saved 
drawing of intersecting roads to help explain his car accident! 

Vahan Khoyan is also a Lingraphica user who had a CVA in 2003. 
He has both apraxia and aphasia that leave him with limited speech 
and writing. A former pilot for Eastern Airlines who also had his own 
charter business, he is also very tech-savvy. Vahan is a fan of SpeakIt, 
which he uses to record conversational phrases that he uses over 

the phone. He also uses it therapeutically to do scrambled sentence 
exercises, which he can unscramble when he hears the words much 
more effectively than when he reads them. Since writing is difficult, 
he uses Cam Card and Cam Scanner to input information on doctors, 
medical personnel, stores and anyone with a business card. Vahan 
has a collection of apps that read or speak to him: AudioNews, Talk 
Mail Pro, Mapquest Audio and Audiobooks. He also has some apps 
that he uses for drill practice: Multiplication Genius (designed for chil-
dren) and Miss Spell’s Class (from Dictionary.com). 

Berhane Gebrehiwot is a Lingraphica user who had a stroke in 
2001. His speech has recovered remarkably over the years. Berhane 
is from Ethiopia and worked at the U.N. before his stroke. He is much 
more of a game player than Joe or Vahan and has apps for Scrabble, 
Uno, Sudoku and Hangman, not to mention, Angry Birds. One of his 
favorite apps is Fotopedia Heritage, which he uses to view and talk 
about World Heritage sites. Brehane, Vahan and Joe all have the 3-D 
Brain app, which they use to understand their aphasia and explain it 
to others.

About tHE AutHor
Andrew Gomory is the CEO of Lingraphica, 103 Carnegie Center 

Suite 204, Princeton, NJ 08540, 609-275-1456. He can be contacted at 
<agomory@lingraphica.com>. 
by a stroke?
Try the Lingraphica.
This excitement and 

e n t hu s i a s m  h a s  b e e n 

expressed by students and 

staff alike at Upper Canada 

District School Board in 

Ontario, Canada. In 2008-

2009, an Upper Canada 

Distr ict  School  Board 

(UCDSB) team created 

Smart Inclusion, an idea 

that originated as a method to program for 12 students with severe commu-

nication challenges in a combination of regular and system classes within the 

district. This initiative examined the use of SMART Boards (www.smarttech.

com) with what has historically been thought of as “special needs software,” 

set within a framework of Universal Design for Learning (UDL), Differen-

tiated Instruction (DI), Aided Language Stimulation, and the Participation 

Model (PM) to support communication and participation for students with 

significant communication disabilities and inclusive educational program-

ming. Since then, UCDSB teams have broadened their Universal Design for 

Learning Toolkits to include other mainstream educational technologies, 

including iPads, Nintendo DSi and SMART Tables. We continue to monitor 

implementation and effects of Smart Inclusion on not only our students but 

on our school staff – including teachers, educational assistants and principals 

– by using action research principles as more and more classrooms, schools 

and districts, look to support a program for students with significant disabili-

ties and their typically developing peers. 

We had an idea we might be 

on to something good when 

one day, two eight-year-old 

boys came in from playing hard on the 

yard at recess. One boy looked up at the 

visual schedule posted in the room to see 

what was up next in the classroom and 

exclaimed, “All right! Language!”

by Peggy roy, tania mason and heather snider

in the

Adventures
   Smart Inclusion 

From left to right: Peggy Roy, Educational Assistant, 

Tania Mason, Learning Resource Coach, Heather Snider, 

Classroom Teacher from Glen Tay School, Perth, Ontario 

Canada

aBoUT THE aUTHoRS

Glen Tay School is a Kindergarten to Grade 8 elementary school 

located just outside of Perth, Ontario, Canada, about an hour 

from Ottawa. It is a rural school of about 220 students. The 

school is one of two schools in the Board chosen to be a Smart 

Inclusion school.

pEGGy Roy  has been working as an educational assistant 

for 15 years in various schools with the Upper Canada District 

School Board She has worked mainly with students with Autism 

and high needs behavior.

HEaTHER SNiDER has 25 years of experience teaching 

Kindergarten, Grade 2 and Grade 3. She has her primary and 

reading specialist qualifications.

TaNia MaSoN is a teacher presently working as a classroom 

teacher and learning resource coach with the Upper Canada 

District School Board, working with teachers and students in 

Kindergarten to Grade 8. Tania has additional qualifications 

in Reading Recovery and Computers in the Classroom and is 

a specialist in Special Education. She is one of UCDSB’s lead 

SMART Inclusion teachers at Glen Tay School.
This is our third year of adventuring with 
Smart Inclusion in the classroom at Glen Tay 
School. Each year we have tried to build new 
skills as educators and refine our use of the 
technology available and our teaching prac-
tices in order to meet the needs of all learners 
in the classroom. This year, we have tried to 
step out of the way of our students by turning 
the technology over to them more often, 
giving them the opportunity to collaborate 
and create. We have challenged ourselves to 
create projects that will offer students oppor-
tunities to learn and produce work that has 
real purpose and an authentic audience. We 
also wanted to continue to look for innova-
tive ways to use technology in the classroom 
to both engage students and find ways to 
accommodate their needs. As a means of 
bringing higher level thinking into story retells, 
we decided to create an interactive story. 

To start this process, the children took a 
familiar story and retold the main events. To 
do this, the students used the Story Stage 
application (http://education.scholastic.co.uk/
story_stage) on the SMART Table (http://
smarttech.com), where they were able to read, 
listen to or watch the story Goldilocks and the 
Three Bears. Because the application allowed 
the choice of three modes to make the story 
available, learners with different reading abili-
ties were able to participate together at the 
same learning center. Students then worked 
collaboratively to retell the story using the 
application’s ‘create’ option. Here they were 
able to easily drag in characters, objects and 
settings and then add animation and sound 
to retell the story. Using a familiar story helps 
the students concentrate on the retelling skills 
they are developing. 

Looking ahead at the end product, we 
realized that the children would want to add 
sound to make it truly interactive. In order to 
do this, the students needed to learn to use 
Audacity (http://audacity.sourceforge.net/) to 
create MP3 sound files and then had to learn 
how to create links to these files in Notebook 
(www.smattech.com). To do this, we selected 
a team of “student experts” who met with the 
Learning Resource Coach to learn the neces-
sary steps. Each day during Literacy time, the 
SMART Board (www.smarttech.com) became 
another station in the classroom. The teacher 
recorded a question relating to a story read 
during shared reading or read aloud where 
the students were asked to identify how one 
event in the story could have been changed. 
One of the “student experts” then helped the 
other students learn to record a response and 
link it to their photograph on a response page 
on the SMART Board in Notebook. Our student 
with severe apraxia was also able to success-
fully participate. He used his Super Talker 

(ablenetinc.com) voice output device that was 
pre-programmed with vocabulary to record his 
message alongside his peers. 

We chose to have the interactive story 
follow a Choose Your Own Adventure format. 
The students, therefore, needed an example 
so we located an iPad app called Decide Your 
Own Adventure. This app has a number of 
stories that allow the reader to make choices 
throughout the story to further the plot. We 
displayed the story on the SMART Board using 
our document camera during shared reading. 
Then later, the students had hands-on time 
with the iPad (www.apple.com) at a Literacy 
station.

As a means of setting the stage for our 
own adventure story, the teacher shared the 
story Little Bear’s Christmas by Norbert Landa, 
during read aloud. In the story, Bertie’s friends 
tell him all about Christmas. Being a bear, he 
always misses that season because he is hiber-
nating, so he sets an alarm clock to wake him 
in time for Christmas. It was at this point that 
we thought the story could go in different 
directions. The students were put in groups 
and each group was asked to pick a season 
that Bertie could wake up in. Their task was to 
re-write a portion of the story assuming the 
alarm clock goes off at a different time.

Using laptops in the classroom and Kidspi-
ration (www.inspiration.com/Kidspiration), the 
teams set out to plan their adventures. Each 
team brainstormed a web of ideas to plan out 
the plot for their portion of the story. Once the 
story plan had been approved by the teacher, 
the students began typing the text for their 
stories. Some students used WordQ, (http://
www.goqsoftware.com) word prediction soft-
ware to help with spelling, others required a 
scribe. Even with these accommodations, this 
was a task beyond the capabilities of one of 
our students with special needs. However, this 

student was not excluded from the activity. 
For this student, we created a bank of pictures 
in Notebook using the gallery. His task was to 
retell the beginning of the story by dragging 
in the pictures and objects he needed for each 
page to retell the story pictorially.

 Once the plot was decided, the groups 
then set out to design the pictures for the 
book by creating backgrounds and locating 
objects and characters to use from the Note-
book gallery or the Internet. One student 
asked about using animations in Notebook. 
In no time the idea spread like wildfire as the 
other groups caught on and began using 
them, too. They also used the skills they had 
learned earlier in the project to add sounds 
and conversation links to their pages. One 
student with severe speech delays was able 
to participate by adding some of his own 
recorded words and by choosing sound files 
from the Internet.

Once the story had been completed, the 
real excitement began! We contacted two 
other classes at two different schools in our 
school board and arranged to share our story 
with them. Using Adobe Connect (http://www.
adobe.com/products/adobeconnect.html), 
we shared out our SMART Board screen onto 
the SMART Boards in the other classrooms. 
Students, who were able, read passages, while 
others showed off the interactive features they 
had created. Students from the other classes 
were invited to choose the seasons throughout 
the story. Hearing the other classes’ responses 
in real time was an instant reward for all of the 
hard work done by all!

“How did these ideas get started?” asked the 
classroom teacher as we tried to sort through 
the beginnings of our journey through this 
project. It began with a trust placed in us 
that we were using the Universal Design for 
Learning Toolkit to do some good things for 

 Students share ideas to create idea web in Kidspiration.

Adventures
kids in our classrooms. We were given a gift of release time that allowed 
us to spend a morning together planning how we could best put the 
technology to use and help meet the curriculum expectations we had 
chosen.

It started with a collaborative inquiry by a team made up of our prin-
cipal, a classroom teacher, two learning resource coaches and a trainer 
from Advanced Presentations. Earlier in the year we had decided, as a 
team, to narrow the focus of our inquiries to improving reading. The 
classroom teacher was working next on the reading strategy Deter-
mining Important Ideas. As a team, we worked together to plan out 
how we could include technology to assist and engage students. The 
true power of this collaboration was the explosion of ideas that were 
generated by brainstorming and then building on them together.

Through the use of the Participation Model, we have worked to 
become more aware of how it is necessary to plan ahead for the inclu-
sion of our special needs students. We need to discover the barriers that 
may exist in the activities we have created for our students and then 
work as a team to find ways to modify the activity or accommodate 
needs using any resources we have available that might meet the need 
so all students can experience success. It is a careful dance of knowing 
when to step in to help in order to teach, when to have peers assist to 
build inclusion and when to push for students to try on their own to 
build independence. It also takes a lot of work to investigate the right 

technology and create the activities using various types of software that 
may help build skills and independence. Time also has to be spent on 
guiding the other children to interact supportively with one another.

“You’ve got to be kidding!” was one team member’s response to 
the project when it was first proposed and the expectation was set 
that all students in the class would participate. Making this happen 
took a team. Our immediate team consisted of a classroom teacher, an 
educational assistant and a learning resource coach. We collaborated 
and made adjustments on a daily basis. We were supported by our 
colleagues within our building,as well as a system level team of speech 
and language pathologists, behaviorists, occupational therapists and 
our information technology team, who we met with less often, but were 
an integral part of our understanding of the children we work together 
to serve, and the resources they require. 

The members of this team needed to be on the same page in their 
acceptance of inclusion. They needed to be ready to invest the time it 
took to learn the technology and different software best suited for each 
need in the room. It took a lot of extra time in the beginning, but as we 
became familiar with the technology, it became easier and faster until 
we got to the point where we started to think, “How can I make this 
work for my students?” It became a different way of thinking and plan-
ning that started to happen automatically. 

We are trying to teach differently in the classroom to meet the needs 
of ALL learners. Although we have a wide range of students with special 
needs at our school, their needs were not discussed as the focus of 
the article because our focus is not to make their needs stand out, but 
rather enabling students with special needs to take their rightful place 
alongside same-aged peers as part of an inclusive classroom commu-
nity, “welcoming everyone, all the time, everywhere” (Pat Mirenda).

The authors wish to thank the speech-language services staff, 
special education resource teachers, learning consultants, and all those 
teachers and Principals who worked with them. Thanks also to Bridges 
Canada, Advanced Presentation Products, UCDSB’s IT department, 
SMART Technologies, Cambium Learning Technologies, Nintendo and 
Dynavox Mayer-Johnson. 

For further information about Smart Inclusion visit us at smartinclu-
sion.wikispaces.com or contact Alexandra Dunn, SLP via e-mail at Alex-
andra.dunn@ucdsb.on.ca 
Student in the center is reading into the microphone.
intelligent ergonomics
The Bra i l l i ant  d isp lay  i s 

designed for extensive reading 
comfort and easy navigation 
using HumanWare’s signature 
thumb keys. Compact and highly 
portable, the Brailliant display fits 
seamlessly in front of a laptop or 
desktop keyboard for optimum 
practicality and ease of use. It 
can also be used with many 
preferred mobile devices. Built 
with lightweight, long lasting 
aluminum housing, the Brailliant 
will hold up to daily wear and 
tear.

precise and efficient
This new generation of Brail-

liant displays includes the high 
quality, sharp and crisp Braille 
cell technology that users have 
praised on the BrailleNote Apex. 
The new Brailliant features a 
responsive Braille keyboard for 
input and command keys located 
on each side of the display. This 
simple layout facilitates naviga-
tion and allows control of the 
screen reader without shifting 
hands away from the display.

Flexibility and choice
Available in three models: 32, •	
40 and 80 braille cell displays.
Compatible with major •	
computer platforms and 
screen readers. 
Both USB and Bluetooth •	
communications. 

Lithium-ion polymer battery •	
lasting up to 30 hours with 
Bluetooth. 
Auto shut-off to preserve •	
battery power

For additional information, 
visit: <www.humanware.com/
brailliant>.

HumanWare unveils a new generation of the renowned  
Brailliant displays

Super Duper Publications has introduced 
the fourth edition to its award-winning 
Webber HearBui lder Software ser ies, 
HearBuilder Auditory Memory – Strategic 
Memory Training for Listening (www.hear-
builder.com).

Donna Geffner, Ph.D., CCC-SLP/A, grad-
uate program director for communication 
sciences and disorders at St. John’s University, 
utilizes this program with her clients. “Hear-
Builder Auditory Memory is divided well 
into categories,” she states. “I love the closure 
activities — since we, as clinicians, cannot 
possibly recreate those stimuli which you 
have done so well on the [HearBuilder] CD. 
The preferences with the noise background 
are fabulous and I love all the options. I 

can now train my clients on figure-ground 
listening skills, as well as on memory. This CD 
is chock full of activities and levels. What a 
great tool for auditory training.”

 With HB Auditory Memory Professional 
Edition, educators can work with an unlim-
ited number of students, monitor each child’s 
progress, track data, set levels of difficulty, 
add background noise for particular activi-
ties, and print numerous customized reports 
for each student. HB Auditory Memory Home 
Edition accommodates one to four players, 
monitors progress, allows adding back-
ground noise at certain advanced levels, and 
prints basic progress reports.

HB Auditory Memory Professional Edition 
is available on CD-ROM for Mac and Windows 

for $149.95. Volume discount pricing is also 
available. The Home Edition sells for $69.95. 
The entire HearBuilder Software series 
includes HearBuilder Phonological Awareness 
(Sound Awareness for Reading), HearBuilder 
Following Directions (40 Basic Concepts) 
and HearBuilder Sequencing (Two- to Six-
Step Sequences). Every HearBuilder has both 
Professional and Home Editions.  

For more information and to view 
research data for all Webber HearBuilder 
Software, visit www.hearbuilder.com. To see 
the full line of Super Duper products, visit 
<www.superduperinc.com>. 

SpotLiGHt

When a market survey revealed that consumers were 
looking for a Braille reading display that maintained compact, 
high quality and intuitive-to-use features, yet was affordable to 
all budgets, HumanWare’s engineers responded by designing 
the new Brailliant display.

ASSISTIVE TECHNOLOGy

Research-based program teaches students key strategies for 
listening carefully and remembering details 
 TeachTown, Inc.,  an innova-
tive developer of educational 
software and video modeling 
technology, has launched a new, 
information-packed Web site in 
support of children with autism 
and special needs.  

Educators and parents can 
f ind the latest research on 
autism, learn best practices of 
classroom technology, read 
educator and student stories, 
download fun activities and 
watch demos of two TeachTown 
curriculum-based instructional 
programs – TeachTown: Basics, 
computer-aided instruction (CAI) 
and TeachTown: Social Skills, 
animated video modeling. 

TeachTown programs are 
set in a colorful and immersive 

community where animated 
characters take students on an 
educational journey, complete 
with fun rewards and educa-
tional games.  Students learn 
and practice fundamental skills 
in math, language, communica-
tion, behavior and social and 
emotional development.  Assess-
ments and student progress 
reports guide the development 
of IEPs (Individual Education 
Plans) and complement teachers’ 
instruction through consistent 
delivery of skills measured in 
standardized tests. 

The latest research in the 
Journal of Pediatrics shows a rise 
of 17 percent among American 
children with development 
disabilities, including autism. 

(May 23, 2011 - Washington 
Post/Bloomberg)  

TeachTown CEO, Terry Thoren, 
said, “As the demand for special-
ized learning tools in schools 
grows, we wil l  continue to 
develop innovative curriculum-
based educational programs. We 
invite anyone interested in these 
relevant issues about autism to 
join our community.  Together, 
we’ll tackle the challenges that 
educators and families face and 
work toward a better learning 
future, just as Mrs. Maloni has 
done on behalf of all children.”  

Check out the new Teach-
Town Web site at <www.teach-
town.com> and sign up for 
the enewsletter featuring more 
educator, parent and student 

videos, along with fun and free 
activities and resources.   Parents 
and teachers can also download 
supplemental curriculum tools in 
the TeachTown Fun Stuff section, 
a por tal  that houses visual 
schedules, character puppets, 
flashcards, token boards and 
the much requested character 
expression pages.  Call 800-283-
0165 to request a quote or talk 
with an education specialist.    

 

informational Web site supports educators and parents of 
children with autism

SpotLiGHt
ASSISTIVE TECHNOLOGy

HumanWare and Bookshare 
are pleased to announce a new 
version of the FREE Human-
Ware Companion Software that 
simplifies the process of finding, 
downloading, and transferring 
Bookshare books to the Victor 
Reader Stream digital talking 
book player.

“Many of  our customers 
appreciate the free Human-
Ware Companion software 
with its simple intuitive inter-
face to transfer books and files 
from their computer to the 
Stream.” Says Gerry Chevalier, 
Victor Reader Brand Manager 
at HumanWare. “It seemed only 
logical to work with Bookshare 
to add the access to their web 
service. Now, our Companion 

users can not only transfer their 
Bookshare book to their Stream 
but they can go online to find 
and download the book as well.”

“We developed an interface 
that connects to Bookshare from 
within devices and applications 
precisely for uses such as this – 
making it easier to find and read 
books,” says Betsy Beaumon, Vice 
President and General Manager 
of  the Literacy Program at 
Benetech. “Bookshare members 
who use the Companion soft-
ware with their Stream have 
direct access to our online book 
repository of more than 114,000 
DAISY digital talking books.”

With the latest version, 3.4, of 
the free HumanWare Companion 
software, VR Stream users can 

now select the Bookshare Web 
Service from the Online Books 
menu, log into their Bookshare 
account, and search by title, 
author or ISBN. Simply select 
the desired title from the search 
results list and the Companion 
will download it, and transfer the 
book to the Stream. It couldn’t 
be easier!

Victor Reader Stream users 
can obtain the HumanWare 
Companion version 3.4 from: 
< w w w . h u m a n w a r e . c o m /
stream_software>.

Or, users who already have 
Companion version 3.3 can just 
use the Check for Updates item 
of the Help Menu.

To learn more about the 
popular Victor Reader Stream 

DAISY MP3 player and recorder 
visit: <www.humanware.com/
stream>.

For more about Bookshare 
books and membership visit: 
<www.bookshare.org>.

Bookshare and HumanWare simplify access to Bookshare 
books
3rd annual accessing The artist Within art Contest and adapted 
art Show

purpoSE oF tHE 
AccESSinG tHE ArtiSt 
proJEct

The purpose or mission of this 
project is to showcase how assis-
tive technologies can empower 
students to explore the artist 
within themselves. It will be a 
venue where children 5-18 can 
showcase art created using assis-
tive technologies. It will also be 
a place where children and prac-
titioners can come to get ideas 
and inspiration to unleash the 
artists in all kids.

GoALS oF tHE 
AccESSinG tHE ArtiSt 
proJEct

Show how current technologies •	
give children access to express 
themselves through the arts.
Provide children with disabili-•	
ties a venue to showcase their 
abilities.
Create avenues that will help •	
encourage and inspire chil-
dren with disabilities to express 
themselves through the arts.
Provide information, education •	
and inspiration to other chil-
dren so they can express them-
selves through art.
Network artists and practition-•	
ers to support and share best 
practices in the field.
Provide an educational compo-•	
nent so the efforts can be repli-
cated and expanded. 
Provide an annual venue where •	
art created using assistive tech-
nology can be displayed. This 
year, at least 10 pieces of art will 
be displayed at the Closing The 
Gap Conference.

SubMittinG A piEcE oF 
Art 

Submissions are currently 
being accepted by the Anne 
Carlsen Center of North Dakota 
and they will be posted as 
they are received. Learn more 
at <www.accessingthear t-
istwithin.org>.

Requirements: Ages 5-21. 
Each artist must use some type 
of assistive technology to create 
his/her work of art. 

SubMiSSionS 
AccEptED

Paintings•	
Drawings•	
Photography•	
Digital Art•	
Video•	
Film•	
Musical Composition•	

Do you want to help?
I f are interested in being 

involved in this project and/
or if you would like to volun-
teer to assist with the display 
at the Closing The Gap Confer-
ence, e-mail Mark Coppin at 
<mcoppin@me.com>.

Inside every child is an artist waiting to express themselves. 
For some kids, accessing and creating art can be a challenge. 
Assistive technologies can open up a world of possibilities 
for students to express themselves artistically. It can allow 
them to access and create art where the limitation is their 
imagination.

This piece of art was created with a small Black and Decker hand drill, plexi-
glass, and a single switch. The artist would put her hand in paint and then hit 
a switch that would spin the canvas. She would then place her hand on the 
canvas and paint.

A minimum of  
10 pieces of art will  

be selected 
to be shown at 

Closing The Gap
October 12-14, 2011
SpotLiGHt
ASSISTIVE TECHNOLOGy

Texthelp Systems, leading 
provider of  award-winning 
l iteracy software solutions, 
announced an exciting new 
suite of assistive technology Web 
apps. The Texthelp Web apps 
provide support tools that will 
work within multiple browsers 
(e.g. Internet Explorer, Safari, 
Chrome, Firefox) on mobile 
devices including iPad, iPod 
Touch, Android tablets, smart 
phones, PCs and Macs. The first 
apps in the suite will include: 
Read&Write Web, Bookshare 
Reader, Speech and Dictionary. 
Users will benefit from having 

Read&Write GOLD features they 
are familiar with along with 
instant accessibility and mobility 
w i t h  t h e s e  p owe r f u l  We b 
support tools.

tExtHELp wEb AppS 
incLuDE:

R e a d & Wr i t e  We b  –  T h e 
Read&Write Web toolbar opens 
within a browser and interacts 
with Web content providing: 
Text-to-Speech to read HTML 
content aloud with dual color 
highlighting, Dictionary and 

Picture Dictionary to look up 
unfamiliar words, Translator to 
translate selected words into 
multiple languages, Study Skills 
to highlight and extract impor-
tant pieces of information, and 
Fact Finder to research on the 
Web. Users can also control the 
speed of the reading voice.

Bookshare Reader – The inno-
vative Bookshare Reader allows 
a user to log in to Bookshare, 
download or open a Bookshare 
e-book, read the book aloud 
with dual color highlighting and 
access the same support tools 
found in Read&Write Web.

Speech App – Designed for 
smaller mobile devices, such 
as phones, Speech allows users 
to read aloud with color high-
lighting any typed or pasted 
text.

Dictionary App – Another 
app meant for smaller devices, 
Dictionary allows users to look 
up words and get both text defi-
nitions and images.

pricinG AnD 
AvAiLAbiLitY

The first Web apps will be 
available in September 2011. 
The apps will be free of charge 
for Read&Write GOLD (RWG) 
unlimited site license customers 
who have a current Software 
Maintenance (SMS) agreement. 
Customers who do not have the 
latest version of RWG or who do 
not have a current SMS agree-
ment should call for upgrade 
or SMS pricing. For more infor-
mation on the Web apps, call 
Texthelp at 888-248-0652, e-mail 
<u.s.info@texthelp.com> or go 
to <www.texthelp.com>.

Texthelp Systems announces new suite of Web apps for mobile 
devices

ai Squared releases 
ZoomContacts ipad app

Create visual schedules
on Win/Mac desktops...

...view on iPad, iPod & iPhone!

Family Support Special

Single User License For Only $99!

Sometimes a picture really is worth a thousand words!

www.cognitopia.com
Cognitopia  Software

Ai Squared has released 
ZoomContacts – an app for the 
iPad and iPad 2! ZoomContacts is 
the perfect "Large Print" contact 
application for iPad users who 
have difficulty seeing the small 
text on their screen. Zoom-
Contacts uses Apple's internal 
Contacts database to store and 

manage information but pres-
ents it using multiple font size 
and color combination choices. 
This makes it easier on the eyes 
for anyone who could use some 
visual assistance.

ZoomContacts is available 
now in the iTunes App Store for 
$4.99.
A D A P T I V E  S O L U T I O N S  I N T R O D U C E S :

Assistive Technology Tracker

Track It ALL!  AT, RTI & AIM!

Developed by:  Sherion J. Hollingsworth 
Distributed by:  Adaptive Solutions

2127 Court St., Port Allen, LA 70767   |   Tel: (225)387-0428

For more information about ATTW, 
please visit our website:   www.adaptive-sol.com

or email us:   sherry@adaptive-sol.com

To demo this product, please visit
the ATTW website:   www.at-tracker.com

and type in the username:   guest 
and password:   attwguest

The Learning Systems Group 
of Freedom Scientific, Inc., has 
released the newest version 
of the industry-leading WYNN 
software. WYNN 6.0 adds state-
of-the-art technology for tools 
needed in today's fast-paced 
educat iona l  env i ronment . 
WYNN 6.0 includes support 
for the revolutionary PEARL 
portable document camera. 
PEARL's lightning-fast optical 
character recognition (OCR) 
brings instant portable access to 
printed material. WYNN 6.0 also 
includes support for educational 
technology, such as MathML and 
DAISY books.

Freedom Scientific has part-
nered with Design Science, the 
creators of the industry-leading 
MathPlayer software, to include 
support for MathML. Design 
Science develops software 
used by educators, scientists 
and publishing professionals, 
including MathType, Equation 
Editor in Microsoft Office, Math-
Flow, MathDaisy and MathPlayer, 
to communicate on the Web 
and in print. MathML is the math 
mark-up language adopted 
as part of the NIMAS standard. 
Open any MathML document in 
WYNN's Web browser to speak 
the equation or make it bigger 
so it is easier to read.

LitErAcY Support 
tooLS HELp 
StruGGLinG 
StuDEntS pErForM 
bEttEr

WYNN 6.0 fully integrates 
all the support capabilities of 
a powerful literacy software 
program, including reading, 
writing, studying and doing 
research using the Internet. 
WYNN places all these capabili-
ties in the program, rather than 
merely superimposing “floating” 
toolbars on the text. WYNN is 
also the only software that offers 
struggling students WebMasking. 
This patented feature highlights 

selected text on a Web page 
by line, sentence or paragraph 
while blocking out distracting 
elements like advertisements. 
This enables the reader to better 
focus, read and comprehend 
text.

otHEr nEw wYnn 
6.0 FEAturES AnD 
bEnEFitS incLuDE:

Book Search: Quick access 
to e-books from Bookshare.org, 
Gutenberg and others.

Skim Reading: Pre-read for 
content and save time while 
studying by quickly checking 
out what’s in a document before 
reading it thoroughly.

Split View: See Exact View and 
Text View simultaneously. This 
provides easy comparison of 
the original document and the 
resulting Text View, which allows 
visual tailoring to assist with 
visual processing difficulties.

Two-tone Exact View: Use the 
same custom colors for Exact 
View as you do in Text View, 
making your visual preferences 
universal.

Crisp Exact View: Technical 
advances have made WYNN's 
Exact View even more crisp and 
clean, providing an even better 
user experience.

Built-in Updater : You can 
update WYNN using the new 
Check for Updates feature. If a 
new update is available, you 
can install it from within WYNN. 
This enables you to get minor 
updates without uninstalling 
and installing a new version.

“We are pleased to provide 
our customers with these new 
benefits,” said Roberta Brosnahan, 
Vice President and General 
Manager, Learning Systems 
Group. She continued, “More-
over, in this world of mobile, 
on-the - go computing,  our 
unique, portable solution, WYNN 
with PEARL, provides immediate 
access to information along with 
unprecedented convenience.”

WYNN is always in color with 
a clean, uncluttered user inter-
face. WYNN's unique features 
and benef its  were created 
with input from educators, 
researchers and individuals with 
learning difficulties, such as 
dyslexia. It uses Universal Design 
for Learning (UDL) principles to 
enhance success. WYNN was 
designed to be useful for all 
users, yet excels at satisfying the 
needs of learning disabled and 
struggling students. Everything 
in WYNN, down to the smallest 
detail, is built to satisfy those 
rigorous requirements.

For MorE 
inForMAtion

For a WYNN 6.0 demo disk 
and pricing information, contact 
Freedom Scientific’s Learning 
Systems Group by phone at 

(800) 444-4443 or by e-mail at 
WYNN@freedomscientific.com. 
You can also download the 
demo version at our Web site at 
<www.freedomscientific.com/
lsg/products/demos.asp>.

WyNN 6 and pEaRl portable learning solution
Online Master’s in Special Education: 
Response to Intervention K-12

Develop and refine your ability to meet the demands of students 
with special education needs through our online Master’s in Special 
Education degree (M.S. Ed.)

The curriculum is uniquely designed to encourage your career 
advancement. You can earn a Special Education Certification*, 
specialize in the Wilson Reading System®, or do both.

Regionally accredited by the Middle States Association of Colleges and Schools.

* Special Education (K-12) (reciprocity with 33+ states)

The “America’s Best Colleges” 2011 edition of U.S. News & World Report has ranked Saint Joseph’s University 
among the top 15 master’s universities in the north for the 13th consecutive year.

(866) 758-7670  |  www.SJU-Online.com/MSSE

I don’t have to imagine. I meet 
these children three times a year. 
In regions of economic poverty, 
around the world. I travel to 
these regions as part of a volun-
teer effort to bring mobility to 
people without.  

My name is Gregory Skolaski, 
I am a wheelchair,  seating and 
positioning guy.  I have seen 
substitutes for mobility devices 
that are embarrassing to admit 
exist. 

The organizations I volunteer 
for are United Cerebral Palsy 
Wheels for Humanity (head-
quarters in California) and Hope 
Haven International Ministries 
(headquarters in Iowa). These 
organizations utilize staff and 

volunteers to collect, refurbish 
and even manufacture wheel-
chairs and seated positioning for 
economically poor regions of the 
world. 

Together, these two organi-
zations have distributed approxi-
mately 140,000 wheelchairs in 
106 countries over the last 17 
years. 

These organizations work 
with partner organizations in the 
recipient regions to raise funds 
and organize the distribution. 
Typically, 200 wheelchairs are 
shipped via containers on very 
large ocean ‘container ships’. The 
US Navy also donates shipping 
space whenever it is possible.  

SpEEcH AnD 
LAnGuAGE

Many of the children we 
serve are also nonverbal. I know 
we could accomplish a great 
deal, with little effort, for the 
nonverbal kids I meet. 

Our ‘first draft’ idea is to do 
webcam evaluations of these 
children and provide basic 
communication method recom-
mendations to the famil ies 
and, in some cases, local thera-
pists. The recommendations 
for materials need to be easily 
constructed with locally available 
and inexpensive materials. 

I am hoping to have several 
speech and language therapists 
volunteer to work with me on 
this endeavor. We can do all of 
our communication by Skype 
and e-mail, with each other and 
with the organizations around 

the world.  The work would 
require only an hour or two a 
month. There would be poten-
tial opportunities to travel with a 
wheelchair distribution organiza-
tion and be directly involved. 

If this sort of volunteer work 
is something you are looking for, 
please contact me at gskolaski@
hotmail.com. Be ready to have 
your imagination tickled. 

Imagine if our nonverbal but cognitively able children with 
cerebral palsy had no means of communicating? 

Seeking volunteer speech and language therapists



The best educational 
assistive technology 
conference in North 
America

29th

Annual
CONFereNCe

OCTOber 12-14, 2011
Preconference Workshops  

october 10-11, 2011
mINNeApOLIS, mINNeSOTA

Closing The Gap

Assistive Technology in Special Education and Rehabilitation

Through shared best practices and research, 
networking, training, hands-on opportunities 
and an expansive exhibit hall, participants 
have found information, strategies and 
products that have proven beneficial and, 
oftentimes, unsurpassed for use in their work 
and in their lives.

The 29th annual Conference runs Monday, 
october 10th through Friday, october 14th 
and is held in Minneapolis, Minnesota.

Preconference workshops are scheduled for 
Monday and Tuesday, october 10th and 11th, 
and the Conference officially begins with a 
preview of the exhibits on Tuesday evening, 
followed by three days of presentations, 
hands-on labs and exhibitions.

Varied levels of participation are available, 
with registration options listed on page 45.

 

Inside the next few pages, you will find detailed 
listings of the 24 all-day preconference 
workshops, over 200 presentations, 
exhibitors contracted to date and academic 
credit/CEU, air travel, hotel and registration 
information. 

With multiple registration options available, 
numerous and diverse discounts, group 
savings and preconference workshop 
bundling, we invite you to participate 
and encourage you to bring your team!

Closing The gap promises to work hard 
to insure that the content and learning 
opportunities are many, varied and 
exceptional throughout the conference 
week.

Over the years, the annual Closing 
The Gap Conference has become known as the best educational assistive technology 
conference in North America. 

a  t r a d i t i o n  o f  e x c e l l e n c e

 2 4  p r e C O N F e r e N C e  
 W O r K S h O p S

Closing The gap preconference work-
shops are all-day, in-depth workshops 
presented by experts in the field in very 
practical and effective ways. The con-
tent and delivery are unsurpassed and 
the resulting outcomes for persons with 
disabilities are overwhelmingly positive 
and bright.

Many of this year’s workshops are new, 
some advanced, with state-of-the-art 
technologies being addressed and best 
practices demonstrated and taught.

 O V e r  2 0 0  
 p r e S e N TAT I O N S 

Practical and expert-lead presentations 
during the Closing The gap Confer-
ence will include over 200 one- and 
two-hour sessions and hands-on labs, 
including PC, Mac and iPad labs, that 
describe and/or demonstrate success-
ful applications of assistive technol-
ogy for persons with disabilities. Select 
handouts will be available onsite and 
online following the conference.

 C O m m e r C I A L  
 e X h I b I T S

an impressive and varied scope of aT 
products will be on display and will 
range from low tech to high tech and 
represent solutions for all disabilities 
and ages. Daily regular aND exclusive 
hours are scheduled to give partici-
pants quality time to explore, try, learn 
and ask questions, first-hand and face-
to-face.

L e A r N  m O r e  A T  W W W . C L O S I N G T h e G A p . C O m

Attend all five days and earn up to

three grAdUAte-LeVeL 

AcAdemic credits

And UP to 3.4 AAc 

institUte ceUs!



a a c  i n s t i t u t e 
c e u s 
aaC Institute will again provide CEUs for 
both the conference and pre-conference 
workshops. CEUs will be offered for all 
sessions without charge. aaC Institute 
CEUs that relate to the practice of speech-
language pathology and audiology can be 
used for aSHa certification maintenance. 
rESNa accepts aaC Institute CEUs for 
aTP/aTS credential maintenance. Most 
state licensure systems accept aaC Insti-
tute CEUs or other forms of self-reporting. 
Pre-conference workshops are offered for 
up to 1.4 CEUs. The conference is offered 
for up to 2.0 CEUs. For additional informa-
tion visit www.aacinstitute.org/CEUs.

CEU details and documentation will be 
available at the Closing The gap registra-
tion desk located on the second floor of the 
DoubleTree.

c e rt i f i c at e s  o f 
at t e n d a n c e
Closing The gap-issued Certificates of at-
tendance for conference participation will be 
available upon request at no additional fee.  
all preconference workshop participants will 
receive a Closing The gap-issued, presenter-
signed Certificate of Preconference Workshop 
attendance upon completion of the workshop.

W H Y  at t e n d ?  Participants will have numerous and unique opportunities to 
learn, first-hand, from experts in the field, network, ask questions, and see and try the latest aT 
products and strategies available today.

W H o  s H o u l d  at t e n d ?  aNYoNE interested in finding practical and 
readily available aT solutions for aLL disabilities, mild to significant, infant through adult.
•	Teachers
•	Administrators 
•	Speech	Language	 
  Pathologists 

•	Occupational	 
  Therapists
•	Physical	Therapists

•	AT	Consultants
•	Technology	Specialists
•	Consumers

•	Parents
•	Students

c o n f e r e n c e  s c H e d u l e
Sunday, October 9 
5:00 pm - 8:00 pm  .......................registration Desk open

monday, October 10 
7:00 am - 8:00 pm  .......................registration Desk open 
8:00 am - 4:30 pm  ...................Preconference Workshops

Tuesday, October 11 
7:00 am - 9:00 pm  .......................registration Desk open 
8:00 am - 4:30 pm  ...................Preconference Workshops 
5:00 pm  ............................Complimentary Hors d’oeuvers

Sponsored by Care Innovations an Intel • GE Company    

5:30 pm - 8:00 pm  ............................... Preview of Exhibits

Wednesday, October 12 
7:00 am - 8:00 am  ...........................Continental breakfast

Sponsored by Dell: Global Education Solutions    
7:00 am - 5:30 pm  .......................registration Desk open 
8:00 am - 4:30 pm ........................................ Presentations 
*10:00 am - 5:30 pm ......................... Commercial Exhibits
3:00 pm ........................................ apple and Candy break

Sponsored by Lingraphica - The Aphasia Company 

Thursday, October 13 
7:30 am - 5:30 pm  .......................registration Desk open 
8:00 am - 4:30 pm ........................................ Presentations 
*10:00 am - 5:30 pm ......................... Commercial Exhibits
3:00 pm ........................................ apple and Candy break

Sponsored by Lingraphica - The Aphasia Company 

Friday, October 14 
7:30 am - 2:00 pm ........................registration Desk open 
8:00 am - 1:30 pm  ....................................... Presentations 
9:00 am - 1:30 pm  ............................ Commercial Exhibits

*The exhibit floor will close for an exhibitor break from 
12:30 pm - 1:30 pm.

A C A d e m I C  C r e d I T 
graduate-level academic credit from 
Hamline University is available for a variety 
of levels of conference attendance. Par-
ticipants will have the option of one, two or 
three full semester credits.

1
2
3

ONe FuLL SemeSTer CredIT            
Cost: $128
requirements:

•	12	contact	hours 
•		An	outside	assignment

(12 contact hours require conference 
participation or two preconference 
workshops.)

TWO FuLL SemeSTer CredITS         
Cost: $256 
requirements:

•	24	contact	hours 
•		An	outside	assignment

(24 contact hours require conference 
participation aND at least one precon-
ference workshop.)

Three FuLL SemeSTer CredITS     
Cost: $384
requirements:

•	36	contact	hours 
•		An	outside	assignment

(36 contact hours require conference 
participation Wednesday - Friday aND 
two preconference workshops.)
p r e C O N F e r e N C e  W O r K S h O p S  Monday and Tuesday, october 10-11, 2011

pC-1   multi-modal Communication 
Strategies for Children Who have 
Complex Communication Needs - 
pOdd Communication books (Two-
day Introductory Workshop)
Linda J. Burkhart, B.S., is a Special Educator/
Augmentative Communication Specialist/
Technology Integration Specialist in private 
practice, Eldersburg, MD and Dale Gardner 
Fox, M.S., RPT, is an Assistive Technology 
Consultant, Hampshire Educational Collab-
orative, CCATT, Northampton, MA.

Monday, october 10    
8:00 am - 4:30 pm

pC-2   An Introduction to the 
ipad and ipod touch as Assistive 
Technology Solutions
David Niemeijer, Ph.D., is the CEO, Assis-
tiveWare, Amsterdam, Netherlands; Mark 
Coppin, B.S., is an Apple Distinguished 
Educator and the Director of Assistive Tech-
nology, Anne Carlsen Center for Children, 
Jamestown, ND; Eric Sailers, M.A., CCC-
SLP, is a Speech Language Pathologist and 
Assistive Technology Specialist, RinnApps, 
San Diego, CA; Jennifer Marden, M.S., 
M.A., is a Speech Language Pathologist, 
Technically Speaking, Roslindale, MA; Martijn 
Leopold, MSc., is the Chief Technical Officer, 
AssistiveWare, Amsterdam, Netherlands; 
and Cathy Kingeter, M.A., is the Director 
of Sales and Marketing, Origin Instruments 
Corp., Grand Prairie, TX.

pC-3   “help! I’m an AT Specialist and 
I Can’t Get up!” Creating manageable 
School-based AT Services
Keri Huddleston, M.A., CCC-SLP, is an As-
sistive Technology Specialist, Moira Soulia, 
M.S., CCC-SLP, is an Assistive Technology 
Specialist, and Teru Langsdale, M.S., CCC-
SLP, is a Special Education Consultant, all, 
Washoe County School District, Reno, NV.

pC-4   Integrating Augmentative 
Communication and Augmentative 
mobility: equipment options and 
teaching strategies needed when 
supporting independence in the 
use of access for powered mobility 
and AAC and computer access for 
both the experienced user and the 
beginning user
Karen M. Kangas, OTR/L, ATP, is an Oc-
cupational Therapist, AT Specialist, Seating 
and Mobility Specialist and Clinical Educator 
in private practice, Karen M. Kangas OTR/L, 
Shamokin, PA and Lisa Rotelli, A.S. in Physical 
Therapy, is an Educational Consultant, Adap-
tive Switch Labs, Inc., Spicewood, TX.

pC-5   Capturing the power of 
Visual Strategies: meeting the 
Communication, behavior and Social 
Skill Challenges in Autism Spectrum 

disorder and related Learning 
Needs
Linda Hodgdon, M.Ed., CCC-SLP, is a 
Consultant for Autism and Related Learning 
Challenges and the Director, Cornerstone 
Communication Center, Troy, MI.

pC-6   Getting Writing on the 
radar for Students with Significant 
disabilities, Including deaf-
blindness
Gretchen Hanser, Ph.D., is the Director of the 
Deaf-Blind Model Demonstration Classroom 
Project, Center for Literacy and Disability 
Studies, University of North Carolina, Chapel 
Hill, NC and Toy Dills Booth, M.Ed., NBCT, 
is a Special Educator, The North Shelby 
School, Shelby, NC.

pC-7   using 21st Century Tools for 
Teaching and Accessible Learning
Dan Herlihy is an Assistive Technology/
Technology Resource Specialist, Connec-
tive Technology Solutions, Inc., Hoosick, NY 
and Liz Medvetz is an Applications Training 
and Support Specialist, University at Albany, 
Albany, NY.

pC-8   help is Just a Fingertip Away! 
exploring AIm Center Tools for 
educators and Families
Joy Smiley Zabala, Ed.D., ATP, is the Direc-
tor of Technical Assistance, CAST and the 
National Center on AIM, Lake Jackson, TX; 
Diana Carl, M.A., LSSP, is an Independent 
Consultant, Houston, TX; and Joan Breslin 
Larson is a Supervisor, Special Education 
Policy Division, Minnesota Department of 
Education, Roseville, MN.

pC-9   CreATING pdFs in Special 
education
Judith P. Sweeney, M.A. Special Education, 
is an AT Consultant and the President, Onion 
Mountain Technology, Inc., Canton, CT.

pC-10   every move Counts, 
Clicks and Chats - ASSeSSmeNT 
Strategies: Getting the Information 
You Need for Individuals with 
Significant Sensory/motor Needs
Jane Korsten, M.A., is a Speech Language 
Pathologist, AT Resource Specialist and 
Co-Author of Every Move Counts, EMC 
Communication Inc., Leawood, KS and Terry 
Foss, M.Ed., is an AT Resource Specialist 
and Co-Author of Every Move Counts, EMC 
Communication Inc., Lee’s Summit, MO.

pC-11  Teaching reading When 
Students are at emergent Level: 
For Students with Autism and Other 
Severe disabilities of All Ages
Susan Norwell, M.A., is an Educational Spe-
cialist in private practice/Focused Learning 
Solutions and Instructor, Northeastern Illinois 
University, Buffalo Grove, IL.

pC-12   Switch Access to the 
Curriculum: how to make Software 
Accessible to Switch users
Kelly Fonner, M.S., is an Assistive/Educational 
Technology Consultant, Lake Geneva, WI and 
Scott Marfilius, M.S., is an Assistive/Educa-
tional Technology Consultant, Milton, WI.

pC-13   In-depth exploration of Some 
of the most Advanced Assistive 
Technology ipad Apps
David Niemeijer, Ph.D., is the CEO, Assistive-
Ware, Amsterdam, Netherlands; Mark Coppin, 
B.S., is an Apple Distinguished Educator and 
the Director of Assistive Technology, Anne 
Carlsen Center for Children, Jamestown, ND; 
Eric Sailers, M.A., CCC-SLP, is a Speech 
Language Pathologist and Assistive Technol-
ogy Specialist, RinnApps, San Diego, CA; 
Jennifer Marden, M.S., M.A., is a Speech 
Language Pathologist, Technically Speaking, 
Roslindale, MA; and Cathy Kingeter, M.A., is 
the Director of Sales and Marketing, Origin 
Instruments Corp., Grand Prairie, TX.

pC-14   using Interactive White 
boards to Address AAC Language 
and Literacy in the Classroom
Carol Goossens’, Ph.D., is a Speech Language 
Pathologist, Special Educator, Presenter 
and Author currently in private practice in 
New York City. She is presently working as 
a consultant to the Henry Viscardi School 
and to Abilities!

pC-15   Facing the Challenges of 
Access with Students with high 
Tone and reflexes, or Low Tone 
and Weakness, or mixed Tone and 
Inconsistent motor Control
Karen M. Kangas, OTR/L, ATP, is an Oc-
cupational Therapist, AT Specialist, Seating 
and Mobility Specialist and Clinical Educator 
in private practice, Karen M. Kangas OTR/L, 
Shamokin, PA.

pC-16   Navigating the World of 
Technology to enhance Skill 
development for Students with 
Autism Spectrum disorder
Susan L. Stokes, M.A., CCC-SLP, is an 
Educational Autism Consultant and Trainer in 
private practice, Fond du Lac, WI and Paula 
Walser, M.S., CCC-SLP, is the Director of 
E-Learning/Assistive Technology, CESA 6, 
Oshkosh, WI.

pC-17   Technology Integration and 
udL Implementation in General 
education Classrooms: What’s It 
Take to make It happen?
Denise C. DeCoste, Ed.D., is an Assistive 
Technology Specialist and a High Incidence 
Accessible Technology Team Leader and 
William McGrath, M.S., is an Occupational 
Therapist and Assistive Technology Specialist, 
both, Montgomery County Public Schools, 
Bethesda, MD.

pC-18   Assistive Technology 
Supports for Struggling Students: 
hands-On!
Pati King DeBaun, M.S., is a Speech Lan-
guage Pathologist/Consultant specializing 
in assistive technology, Creative Communi-
cating, Park City, UT and Dan Herlihy is an 
Assistive Technology/Technology Resource 
Specialist, Connective Technology Solutions, 
Inc., Hoosick, NY.

pC-19   WrITe ON: From Scribbling 
to persuasive essays - Supporting 
Conventional Writing!
Caroline Musselwhite, Ed.D., CCC-SLP, 
is an Assistive Technology Consultant and 

Author, AAC Intervention, Litchfield Park, 
AZ; Jerolyn Allen, M.Ed., OTR/L, ATACP, 
is an Occupational Therapist and Assistive 
Technology Coordinator, Litchfield Elementary 
School District, Litchfield Park, AZ; Laurel Rich-
ardson Buell, M.S., OTR, is an Occupational 
Therapist/AT Specialist, Assistive Technology 
Services, Mesa, AZ; Kim James, M.Ed., is a 
Special Educator/Cross-Categorical Multi-Age 
Middle School Teacher, Litchfield Elementary 
School District, Litchfield Park, AZ; Deanna 
K. Wagner, M.S., CCC-CLP, is an Assistive 
Technology Specialist, Madison Elementary 
School District, Phoenix, AZ; and Patty Ashby, 
M.N.S. in Speech Language Pathology, is an 
Assistive Technology Consultant, Southwest 
Human Development/Washington School 
District, Phoenix, AZ.

pC-20   uSING pdFs in Special 
education
Judith P. Sweeney, M.A. Special Education, 
is an AT Consultant and the President, Onion 
Mountain Technology, Inc., Canton, CT.

pC-21   every move Counts, Clicks 
and Chats - ImpLemeNTATION 
Strategies: Where do You Go After 
Assessment?
Jane Korsten, M.A., is a Speech Language 
Pathologist, AT Resource Specialist and 
Co-Author of Every Move Counts, EMC 
Communication Inc., Leawood, KS and Terry 
Foss, M.Ed., is an AT Resource Specialist 
and Co-Author of Every Move Counts, EMC 
Communication Inc., Lee’s Summit, MO.

pC-22   Teaching Non-Verbal 
Children to read: The Link between 
reading and Communication
Susan Norwell, M.A., is an Educational Spe-
cialist in private practice/Focused Learning 
Solutions and Instructor, Northeastern Illinois 
University, Buffalo Grove, IL.

pC-23   put me in Coach! Coaching 
Strategies for AT Integration
Gayl Bowser, M.S. Ed., is an Independent 
Consultant, Roseburg, OR.

pC-24   AAC evaluation - The 
beginning of Successful AAC 
Outcomes: best practices and Tools 
for AAC Assessment
 Elizabeth (Libby) S. Rush, M.A., CCC-SLP, 
CPM, is an AAC Consultant in private practice, 
Durham, NC; Celeste Helling, M.A., CCC-
SLP, ATP, is a Speech Language Pathologist, 
North Carolina Assistive Technology Program, 
Charlotte, NC; Karen M. Casey, M.A., CCC-
SLP, is an AT Consultant, Durham Children’s 
Developmental Services Agency, Durham, 
NC and Paula Justice, M.S., Ed., is a TVI/AT 
Team Member, Alamance Burlington School 
System, Burlington, NC.

Monday and Tuesday,
october 10-11, 2011    
8:00 am - 4:30 pm

Tuesday, october 11   
8:00 am - 4:30 pm
ACOSTA, LILIANA - Human-
Ware, USa Inc., Hialeah, FL

AdAmS, JON - Switch In Time, 
Littleton, Ma

ApperT, ChrISTINe - Univer-
sity of Virginia Children’s Hospital, 
Charlottesville, Va

ArmSTrONG, JACK - Wheels 
on Trails organization, Duluth, MN

AShbY, pATTY - Southwest 
Human Development, Washington 
School District, Phoenix, aZ

AuGuSTA, CeCILLe - Hawk-
swood School, Eatontown, NJ

bACKeS, JASON - District 287, 
Plymouth, MN

bAhr, pATrICIA - gillette Chil-
dren’s Specialty Healthcare, Mobile 
outreach Services, St. Paul, MN

bAILeY, ANNmArIe - District 
287, Plymouth, MN

bAKKeN, TArA - PaCEr 
Simon Technology Center, bloom-
ington, MN

bArrY, mArY JO - Don John-
ston Inc., Volo, IL

bATeS, rOGer - Inclusive 
Technology, Delph, oldham, United 
Kingdom

bLASer, brIANNA - Univer-
sity of Washington, Seattle, Wa

bON mArdION, VALerIe - 
Metairie, La

bOThuN, ChrISTINe - 
Therapy Network, Winona, MN

bOWSer, GAYL - assistive 
Technology Collaborations, rose-
burg, or

brAuN, bOb - Southwest/
West Central Service Cooperatives, 
Marshall, MN

breSLIN LArSON, JOAN -  
Minnesota Dept. of Education, 
roseville, MN

brIGhT, rebeCCA - tboxapps, 
London, United Kingdom

brOdbeCK, dArLeNe - 
aCES, Hamden, CT

burd, CASeY - Hawkswood 
School, Eatontown, NJ

burGSTAhLer, SherYL - 
Do-IT (Disabilities, opportunities, 
Internetworking and Technology), 
University of Washington, Seattle, 
Wa

burKhArT, LINdA - Elders-
burg, MD

buTI, mO - Chicago Public 
Schools, Chicago, IL

buTTerFIeLd, rOXANNe - 
Slater Software, Inc., Hot Springs, 
ar

bYe, ChrIS - Thinking Moves, 
river Falls, WI

CArL, dIANA - Houston, TX

CArrOLL, JASON - Central 
Kentucky Education Coop, Lexing-
ton, KY

CArTer, rIChArd - Univer-
sity of Kansas, Lawrence, KS

COChrAN, pAuLA - Dept. of 
Communication Disorders, Truman 
State University, Kirksville, Mo

COppIN, mArK - anne Carlsen 
Center for Children, Jamestown, 
ND

COrLeY, pAmeLA - The ac-
cendo Initiative, Houston, TX

CurTIS, TANYA - augCom 
Solutions, LLC, Sheridan, MT

dAhLquIST, LOrI - adaptiva-
tion, Inc., Sioux Falls, SD

dAVIS, dAVId - Florida 
Instructional Technology Training & 
resource Unit, Chipley, FL

deCOSTe, deNISe - Montgom-
ery County Public Schools, Chevy 
Chase, MD

deLISI, JeNNIe - Lifeworks 
Services, Eagan, MN

deSIderI, ANGeLA - gaCI, 
San Diego, Ca

dIeTrICh, KAreN - Loudoun 
County Public Schools, ashburn, 
Va

dOuGLAS, KAreN - Dept. of 
Special Education, Illinois State 
University, Normal, IL

duFF, KATIe - gillette Children’s 
Specialty Healthcare and gillette 
Lifetime Specialty Healthcare 
Clinic, St. Paul, MN

duNN, ALeXANdrA - Upper 
Canada District School board, 
oxford on rideau, oN Canada

edmISTer, eVeTTe - Uni-

versity of Northern Iowa, Dept. 
Communication Sciences and 
Disorders, Cedar Falls, Ia

edYburN, dAVe - Dept. of 
Exceptional Education, University 
of Wisconsin Milwaukee, Milwau-
kee WI

eINGLe, KATherINe - Perl-
man Center at Cincinnati Children’s 
Hospital Medical Center, Cincinnati, 
oH

erICSON, KeNdrA - Tool Fac-
tory, Sunderland, VT

erWIN, eLIzAbeTh - Man-
nheim School District 83, Franklin 
Park, IL

eVmeNOVA, ANNA - george 
Mason University, Fairfax, Va

FeIST, CYNThIA - Loudoun 
County Public Schools, ashburn, 
Va

FeIT, SuzANNe - Cambium 
Learning Technologies, Marina Del 
ray, Ca

FONNer, KeLLY - Kelly Fonner 
Consulting, Lake geneva, WI

FOre, merrY - The accendo 
Initiative, Port aransa, TX

FOSS, TerrY - EMC Communi-
cation, Inc., Lee’s Summit, Mo

GAINeS, dIANe - Laremont 
School/Special Education District of 
Lake County, Libertyville, IL

GALLAGher, bJ - The gal-
lagher group LLC, accident, MD

GArdNer FOX, dALe - 

Hampshire Educational Collabora-
tive CCaTT Center, Northampton, 
Ma

GeOrGe, CINdY - george 
Mason University, Fairfax, Va

GerAdS SChmIdT, dIANe - 
District 287, Plymouth, MN

GerKe, ANThONY - Monarch 
Teaching Technologies, Shaker 
Heights, oH

GIbSON, JASON - Kentucky 
Education Development Corp., 
Stanford, KY

GOh, FredA - Holland bloor-
view Kids rehabilitation Hospital, 
Toronto, oN Canada

GOmOrY, ANdreW - Lin-
graphica, Princeton, NJ

GOOdWIN, dIANNe - blueSky 
Designs, Inc., Minneapolis, MN

GOOSSeNS’, CArOL - 
abilities! Henry Viscardi School, 
albertson, NY

hALL, NerISSA - University of 
Massachusetts, amherst, amherst, 
Ma

hAmILTON, SILKe - redondo 
beach Unified School District/oT 
Children, redondo beach, Ca

hAYNeS, LISA - Lingraphica, 
Princeton, NJ

heLLING, CeLeSTe - North 
Carolina assistive Technology 
Program, Charlotte, NC

heNdrICKSON, LYNNe - 
read Naturally, Inc., St. Paul, MN
herLIhY, dAN - Connec-
tive Technology Solutions, Inc., 
Hoosick, NY

hOdGdON, LINdA - Corner-
stone Communication Center, 
Troy, MI

hOdGeS, KeLLI - Dell global 
Education, Cedar Park, TX

hOehNKe, VALerIe - Uni-
versity of Wisconsin, Whitewater, 
Milwaukee, WI

hOLLANd, beTh - Super 
Duper Publications, greenville, SC

hOLLINGSWOrTh, SherrY 
- adaptive Solutions, Port allen, La

hOLmAN, beLVA - Saltillo 
Corporation, Millersburg, oH

huber, beTh - Center for 
Disability Studies in Literacy, 
Language and Learning, Cedar 
Falls, Ia 

huddLeSTON, KerI - 
Washoe County School District, 
reno, NV

huNTer, KAreN - read 
Naturally, Inc., St. Paul, MN

hurTAdO, eNId - DynaVox 
Mayer-Johnson, San Diego, Ca

huTh, JOhN - Tool Factory, 
Sunderland, VT

INmAN, NANCY - Kennedy 
Krieger Institute, baltimore, MD

IYeNGAr, SudhArSAN - 
Winona State University, Winona, 
MN

JACObS, JeNNIFer - Social 
Skill builder, Leesburg, Va

JeFFS, TArA - Loudoun County 
Public Schools, ashburn, Va

JeLLISON, hILLArY - Com-
municare, LLC, belchertown, Ma

JOhNSTON, beN - Don John-
ston Incorporated, Volo, IL

JONeS, dAWN - oakland 
Schools, Waterford, MI

KALdAhL, brAd - able 
Computer graphics/able group, 
Iowa City, Ia

KANGAS, KAreN - Shamokin, 
Pa

KeArNS, JACquI - Interdis-
ciplinary Human Development 
Institute, University of Kentucky, 
Lexington, KY

KeY, KeLLY - barrington CUSD 
220, barrington, IL

KINAS JerOme, mArCI - 
george Mason University, Fairfax, 
Va

KING COheN, KrISTINA -  
benetech/bookshare.org, Palo 
alto, Ca

KING debAuN, pATI - Creative 
Communicating, Park City, UT

KINGeTer, CAThY - origin In-
struments Corp., grand Prairie, TX

KLeNK, KrISTeN - glen-
dale Elementary School District, 
glendale, aZ

KNOWLTON, eArLe - Univer-
sity of Kansas, Lawrence, KS

KOCh, AmY - adaptivation, Inc., 
Sioux Falls, SD

KOeSTer, heIdI - Koester Per-
formance research, ann arbor, MI

KOrSTeN, JANe - EMC Com-
munication, Inc., Leawood, KS

LALK, KAThY - Special School 
District of St. Louis County, Town 
and Country, Mo

LAm, ISAbeL - Holland bloor-
view Kids rehabilitation Hospital, 
Toronto, oN Canada

LANGSdALe, Teru - Washoe 
County School District, reno, NV

LANYI, SherrY - Perlman 
Center at Cincinnati Children’s Hos-
pital Medical Center, Cincinnati, oH

LArIVIere, JudY - rancho 
Cordova, Ca

LArSh, KIm - Mesa Public 
Schools/Speaking Solutions, 
Mesa, aZ

LArSON, mArK - Marblesoft, 
LLC, blaine, MN

LAuGAVITz, LYNdA - 
Menomonee Falls School District, 
Menomonee Falls, WI

LeOpOLd, mArTIJN - as-
sistiveWare, amsterdam, The 
Netherlands

LOuTher, ALISA - Virginia 
assistive Technology System North, 
Fairfax, Va

LOVeLL, TrACY - Enger 
School, Franklin Park, IL

LYON, rObIN - blue Valley 
School District, overland Park, KS

mAACK CONNOLLY, ShA-
rON - Elim Christian School, 
Palos Heights, IL

mACOmber, phYL T. - Practi-
cal aT Solutions & Make a Differ-
ence, Inc., West Windsor, VT

mArdeN, JeNNIFer - Techni-
cally Speaking, roslindale, Ma

mArFILIuS, SCOTT - Scott 
Marfilius Consulting, Milton, WI

mAYO, JAmIe - University of 
Michigan Health System, ann 
arbor, MI

mCbrIde, debbY - aaC Tech-
Connect, Inc., Evergreen, Co

mCdONALd, TeNLeY - 
PaCEr Simon Technology Center, 
Minneapolis, MN

mCGrATh, WILLIAm - HIaT, 
Montgomery County Public 
Schools, bethesda, MD

mCGrATh, KATe - Henry 
Viscardi School, albertson, NY

mCINTYre, SANdY - oakland 
Schools, Summit Campus, Water-
ford, MI

mCKAY, mArTIN - Texthelp 
Systems, Inc., Woburn, Ma

mCKeOuGh FALLING, em-
ILY - george Mason University, 
Fairfax, Va

mCNeAr, dONNA - Human-
ware, Cambridge, MN

mCNIFF, mATT - Educational 

Service Unit 5, beatrice, NE

mCpherSON, rOb - Inclusive 
TLC, Waxhaw, NC

meIer, LOu - Intel-gE Care 
Innovations, roseville, Ca

mILLer, LeOrA - Childserve, 
Johnston, Ia

mOrrISON, dWIGhT - Wheels 
on Trails organization, Duluth, MN

muNdL, JeNNIFer - Courage 
Center, golden Valley, MN

muSSeLWhITe, CArOLINe -  
aaC Intervention, Litchfield Park, 
aZ

NeLLIS, JuLIeT - ICan Talk 
Clinics of the aaC Institute, Pitts-
burgh, Pa

Neuber, KrISTINe - george 
Mason University/Helen a. Kellar 
Institute for Human disabilities, 
Fairfax, Va

NIemeIJer, dAVId - assistive-
Ware, amsterdam, The Netherlands

NIX, KImberLY - Texthelp 
Systems, Inc., Woburn, Ma

NOrTON dArr, SALLY - 
Loudoun County Public Schools, 
ashburn, Va

NOrWeLL, SuSAN - buffalo 
grove, IL

NurSe, SheLbY - Clearwa-
ter, FL

NurSe, ThOmAS - Clearwa-
ter, FL

O’CONNOr, GreG - Spectron-
ics, East Lismore, New South 
Wales, australia

O’reGAN KLeINerT, JANe -  
University of Kentucky, Lexington, 
KY

OdOm, JANe - Prentke romich 
Company, Surprise, aZ

OK, mINWOOK - University of 
Texas at austin, austin, TX

pALeCeK, mIKe - InfoCor, 
germantown, WI

peArSON, brIAN - EVaS, 
Westerly, rI

perdIeu, JeNNIe - blue Valley 
School District, overland Park, KS

peTerS, NICOLe - blue Valley 
School District, overland Park, KS

pICA, mONIque - Hawkswood 
School, Eatontown, NJ

pLudWINSKI, eLLIOT - Judy 
Lynn Software, Inc., East bruns-
wick, NJ

prATT, bICK - MyTalk and 
MyTalktools.com, onekama, MI

prINCIpe, ShArON - balti-
more City Public School System, 
owings Mills, MD

puGLIeSe, mAdALAINe - 
Simmons College, Marblehead, Ma

rAINeY, dAWN - HMS School 
for Children with Cerebral Palsy, 
Philadelphia, Pa

redepeNNING, Sue - Cour-
age Center, golden Valley, MN

rICK, JuLIe - aIMEE Solutions, 

Inc., Mundelein, IL

rOTeLLI, LISA - adaptive 
Switch Labs, Inc., Spicewood, TX

rOTh, beCKY - New ability 
Productions, Juneau, aK

rOWe, dANA - Widgit, Cub-
bington, Leamingt Warwickshire, 
United Kingdom

ruSh, eLIzAbeTh (LIbbY) - 
Durham, NC

SAGSTeTTer, mArY - 
ableNet, Inc., roseville, MN

SAILerS, erIC - rinnapps, 
San Diego, Ca

SCherF, rOberTA - Thinking 
Moves, river Falls, WI

SChINdLer, ChrISTINA -  
Queen anne’s County Public 
Schools, Centreville, MD

SChmITz, mIChAeL - The 
Conover Company, appleton, WI

SChOGLer, beNJAmAN -  
Skoogmusic Ltd., Edinburgh, 
United Kingdom

SChOONOVer, JudITh - 
Loudoun County Public Schools, 
ashburn, Va

SChrOeder, TArA - Hawk-
swood School, Eatontown, NJ

SeLIGSON, rOSemONd - 
rancho Palos Verdes, Ca

SeTTLe, debOrAh - Special 
Education District of Lake County, 
gages Lake, NY

SeYKOrA, reNee - CaDan 
Computers dba Technology for 
Education, Eagan, MN

SheLquIST, SArAh - Child-
serve, Johnston, Ia

SImONAITIS, JeNNIFer - bar-
rington CUSD 220 Early Learning 
Center, barrington, IL

SKeLLY, bArb - District 287, 
Plymouth, MN

SLATer, JeAN - Slater Soft-
ware, guffey, Co

SNeerINGer, COrY - Mari-
copa Children, DynaVox Mayer-
Johnson, Cave Creek, aZ

SNYder, pATrICIA - Henry 
Viscardi School, albertson, NY

SOuLIA, mOIrA - Washoe 
County School District, reno, NV

SpeNCer, mAureeN - Lexi-
atech, New orleans, La

SrINIVASAN, SrI - Injini, El 
Cerrito, Ca

ST. JOhN, JuLIANNe - Univer-
sity of Iowa, Iowa City, Ia

STAChOWIAK, JAmeS - Uni-
versity of Iowa, Iowa City, Ia

STApLeS, AmY - University of 
Northern Iowa, Cedar Falls, Ia

STAuGLer, KAThY - N2Y Inc., 
Huron, oH

STOKeS, SuSAN - Fond du 
Lac, WI

STOreS, dAN - EquipaLife, 
Clinton, MN

STuCKeY, dINeLL - Derby, KS

Suhm, KAreN - alexicom Tech, 
Phoenix, aZ

SWeeNeY, JudITh - onion 
Mountain Technology, Inc., Canton, 
CT

SWeeNeY, SeAN - Newton 
Public Schools, Newton, Ma

TAmANO, YuIChI - DynaVox 
Mayer-Johnson LLC, brooklyn, NY

TAYLOr, TAmmY - SLP Center, 
Hanson, Ma

TerWILLIGer, eLIzAbeTh -  
Terwilliger Speech Pathology and 
Technology, Waverly, NY

TINCher, JeNNIFer - Perl-
man Center at Cincinnati Children’s 
Hospital Medical Center, Cincinnati, 
oH

TrIdGeLL, GLeN - People with 
Disabilities for Change, Duluth, MN

VerdIer, mOLLIe - butterfly 
Therapy Solutions, LLC, Sidney, 
oH

VOGT, rANdAL - Wheels on 
Trails organization, Duluth, MN

WAGNer, deANNA - Madison 
Elementary School District, Phoe-
nix, aZ

WALLACe, NIGeL - Inclusive 
TLC, Waxhaw, NC

WALSer, pAuLA - CESa 6, 
oshkosh, WI

WALSh, JeAN - Saltillo Corpo-
ration, black Hawk, Co

WALz GArreTT, JeNNIFer 
- University of Northern Iowa, Dept. 
Communication Sciences and 
Disorders, Cedar Falls, Ia

WeILer, deVON - Wentzville 
r-IV School District, Wentzville, 
Mo

WhITFIeLd, KrISTIN - Dy-
naVox Technologies, Pittsburgh, Pa

WIeSe, JOANNA - University of 
Iowa, Iowa City, Ia

WILLCOXON, mArILYN S. - 
Southwest Human Development, 
Phoenix, aZ

WILLIG KrONer, eLIzA-
beTh - Perlman Center at Cincin-
nati Children’s Hospital Medical 
Center, Cincinnati, oH

WILSON, mArY SWeIG -  
Laureate Learning Systems, 
Winooski, VT

WOLLAK, bArbArA - Private 
Consultant, golden Valley, MN

WOOdburY, KeITh - Tobii aTI, 
Marstons Mills, Ma

WreNCh, KAY - oldham Coun-
cil, oldham, United Kingdom

WrIGhT, JeSSI - West Virginia 
assistive Technology System/CED, 
Morgantown, WV

YATeS, ALLISON - advanced 
Multimedia Devices, Inc., Scott, La

YerGeAu, debOrAh - Crick 
Software, Westport, CT

zAbALA, JOY - CaST, Inc., 
Lake Jackson, TX
ACCeSSIbLe 
INSTruCTIONAL 
mATerIAL
20 Creative Uses for Click N 
Talk, a Photo app for iPads/
iPods

accessible Science Equipment 
and Labs

benchmarks are Not for Sitting!

Children with Complex Needs 
and a Visual Impairment: ac-
cessing Communication and 
Learning

Comic Life on Steroids

Early Literacy Tools and 
accessibility for Severe and 
Multiple Disabilities (Two block 
Session)

Effects of Hearbuilder on 
Preschool and School-age 
Students

Enhancing Learning for Stu-
dents with Complex Learning 
Needs

Exploring accessible Instruc-
tional Materials Initiatives 
Through the Use of Digital 
audio book Players

Free, Fun and Fabulous Tools 
for Students and Educators

Help for THoSE Classrooms

I See, I believe: The art and 
Power of Video Self-Modeling 
and PollyMovie Production

I Touch, I Hear, I Talk: iPad 
Tools of the Trade

Implement aIM at Your School: 
Hands-on Lab with bookshare 
(Two block Session)

Improving Student Perfor-
mance with the Intel reader: a 
Hands-on Presentation

Introducing bookstream: Your 

e-book Cloud, their iPads, 
Laptops, Smartphones

Literacy Lab: Integration of 
boardmaker Studio to Enhance 
Literacy Instruction (Two block 
Session)

Make the aPPsolute Fit: Select 
the right Mobile Device apps

Making Text Cognitively acces-
sible for Students with Learning 
Disabilities

Medialexie Toolbar

Sing a Song of Six Paints

Teen Writer’s group: Making 
Communication and Writing 
Fun!

The aIM Navigator: guiding the 
Way Through Decision-Making 
about accessible Instructional 
Materials

Tips, Tricks and Strategies for 
Using Speech recognition to 
Increase Productivity

Tools and Strategies for 
Using Electronic Large-Print 
Textbooks

Track It YoUr Way with assis-
tive Technology Tracker Web

Train the Trainer: boardmaker 
Studio (Two block Session)

Universal Design for art: Low-
Tech options for adults with 
Disabilities

Using read Naturally’s Fluency 
Program with blind and Visually 
Impaired Students

Utilizing a Structured Teaching 
Framework to Support Diverse 
aaC Learners

Video Modeling and aaC 
Instruction

We’ve got Cause and Effect, 
Now What?

What You Can Do with acrobat 
Pro X

What’s in Your aaC briefcase? 
(Two block Session)

ASSeSSmeNT
assessing During Instruction: 
Measuring rEaL Success in 
Literacy and Communication

assistive Technology in Special 
Education: The role of oc-
cupational Therapy

aT assessment Strategies for 
Individuals with Significant Sen-
sory Motor Differences (Two 
block Session)

better Computer access 
Solutions Through the Use of 
Evidence

“but What if the Teachers Won’t 
Do It?” Tips for Successful aT 
Consultation

Computer and iPad access: 
Tools for Equalizing the Playing 
Field (Two block Session)

Data Collection for Software 
Use (Two block Session)

Developing Evidence-based 
Writing Instruction for Students 
with Disabilities (Two block 
Session)

Essential Communication 
Skills, an assessment and 
Intervention Tool for Individuals 
with Comprehensive Communi-
cation Needs

Eye gaze Technology for girls 
with rett Syndrome: Success-
ful Trials and Implementation

Maximizing access and 
Participation Through Flexible 
Mounting

Mobile Computer Workstation 
assists with Therapy goals

MorE Sensory Processing, 
Sensory Integration, Seat-
ing and access (Two block 
Session)

reading assessment for 
Nonverbal and for Difficult-
to-assess Kiddos (Two block 
Session)

Switch Progression: a road 
Map

Transition assessments and 
Curriculum

Using Compass and KPr 
Wizards to Enhance Computer 
access

Using E-books to Train Motor 
access

Where the bumps are: 
Technology app Issues in Min-
nesota’s great outdoors

AuGmeNTATIVe 
COmmuNICATION
aaC and Switch Makeover: 
Jump Starting Communication 
for Students with Significant 
Disabilities

aaC Evaluations Including 
Mobile Technology: Questions 
to ask

aaC on the iPad: Hands-on 
with the Latest Proloquo2go 
(Two block Session)

aaC on the iPad: Hands-on 
with the Latest Proloquo2go 
(rEPEaT) (Two block Session)

access to general Education 
Curriculum for Static Display 
Device Users

active Music Making in the 
Special Education Classroom

alexicom Tech: The app Plus 
More!

auditory Scanning: We Know It 

Can be Done, but How?

big Paper, aaC and alternate 
Pencils: Writing and Commu-
nication

Competent Communication 
Partners: Essential for aaC 
Success

Cool Tools for Schools

Counting What Counts: Strate-
gies for Looking at the results 
(Two block Session)

Effectively Using the iPad 2 
with Communication apps: Pro-
loquo2go, artikPix and Pictello

Eye Tracking and Eye Control: 
What It Is and How to Use It

Hot apps, Hot Devices: What 
You’ll Want and What You 
Need!

i-gotta-i-product and i-wanna 
talk!

In-Depth, Hands-on Explora-
tion of Leading iPad assistive 
Technology apps (Two block 
Session)

In-Depth, Hands-on Explora-
tion of Leading iPad assistive 
Technology apps (rEPEaT) 
(Two block Session)

IntelliTools Extreme: advanced 
Features Hands-on!

Livescribe Smartpen: More 
than a Notebook

Low Tech Communication: 
Important to Multi-Modality 
Communication Systems

Million-Dollar Ideas on a Dollar-
Store budget

Mobile Device access: In-
crease Independence, Interac-
tions and Instruction

MyTalk Tools: Case Stud-
ies From a Speech Therapy/
Special Education Perspective 
(Two block Session)

oakland Schools’ Communica-
tion Enhancement Project, Year 
3: Integrating aaC for Students 
with Significant Disabilities

out and about, aaC in the 
Community: Working with Ven-
dors to Start Your own group

Promoting Life Skills Participa-
tion for Children Who Use 
augmentative and alternative 
Communication in a Communi-
ty-based group Program

Prompting: a Cautionary Tale of 
Use, Misuse and abuse

Scene & Heard: Using a Visual 
Scene Display approach to 
Facilitate Personal Narrative 

SpeechTree: aaC and Lan-
guage Program for iPad

Team-based Model for aaC 
Evaluation

Technological advances in 
Early Intervention: iPad-based 
games and aaC

Telephone Independence 
Using 711 Speech-to-Speech 
Services with My Speech 
Disability

The art and Science of aaC 
Evaluation

The Early bird gets the Worm: 
Using aaC in Early Intervention

The Foundational Steps of 
Developing Language Compe-
tence for aaC Speakers

The Future of Speech generat-
ing Device Support and Train-
ing: online and Distance-based

The iPad in Special Education: 
Now That I Have one, What 
Do I Do With It? (Two block 
Session)

The Power of PoDD: From 
Emergent to Independent 
Communication (Two block 
Session)

The Switch is Not the activity

The Use of iPod apps for 
People with Communication 
Disorders

TouchChat: The New Com-
munication Solution for iPod 
touch, iPhone and iPad

Using aaC to Facilitate Speech 
Development in Early Interven-
tion

Utilizing aaC and Classroom 
Technology to Increase Par-
ticipation of Students with Com-
plex Communication Needs 
and Significant Disabilities in 
the regular Curriculum

Visual Scene Displays: Shared 
Communication Spaces for 
Supporting Meaningful Interac-
tions

AuTISm
Develop reading Fluency with 
Picture-assisted Text (Two 
block Session)

How iPods, iPads, and iPhones 
Can Enhance Self-Manage-
ment Skills for Students with 
Moderate Cognitive Disabilities

Modeling Works: Claymation 
for Students with autism

Navigating the World of 
Technology to Enhance Skill 
Development for Students with 
autism Spectrum Disorder

oh behaaave! asperger Edition

organizational Toolbox: Tools 
and Strategies

ready, Set, Video!

Seeing = Understanding: Tech 
Tools to Communicate To 
Students with aSD

Self-regulation for all Popula-
tions: Using MeMoves to “Calm 
the System”

Step-by-Step Dissection of 
Video Modeling Using Innova-
tive Technology and iSupports 
to Teach Social Language and 
behavior

The Ultimate Classroom Tool: 
Self-assess, Monitor, Evaluate 
and Watch Your Program grow

Time, Travel and Transition: 
Using Visual Strategies to 
Support Successful Participa-
tion for Individuals with autism 
Spectrum Disorders (Two block 
Session)

Using Technology to build Inde-
pendence for Students with 
Disabilities

COGNITIVe 
redeVeLOpmeNT
application of SaM to Teach 
Students with Multiple Impair-
ments to recognize and 
Choose Functional objects

CurrICuLum 
deVeLOpmeNT / 
mOdIFICATIONS
a Quick-Start guide Us-
ing boardmaker Studio for 
Sequenced, Language-based 
Instruction

aT Squared: Tech Tools for 
Math and Science (Two block 
Session)

Free and Low-Cost Power 
Tools for Efficient Structured 
Teaching

get Students More active in 
Your Teaching

going beyond Templates with 
boardmaker Studio

Learning academic Content 
Through adapted and Interac-
tive Videos

Links to Content: Mining the 
Interactive Web to Facilitate ac-
cess to Content areas

Unique Learning System’s 
gPS: a roadmap to Data 
Collection for Students with 
Significant Disabilities

Using Clicker 5 to Enhance 
Your Curriculum

dIFFereNTIATed 
INSTruCTION
Media Tools for Differentiated 
Learning

rett Syndrome: Communica-
tion and Learning Strategies 
(Two block Session)

Scaffolding the Ladder to Suc-
cess with Cognitive rescaling

Smart Inclusion News: Stu-
dents Use SMarT Technol-
ogy to Deliver a Live News 
broadcast

To the Cloud: What That Means 
for aT in Education

eArLY ChILdhOOd
Two Switches to Write

eNVIrONmeNTAL 
CONTrOL
Effects of Covert remote Tele-
Cueing on Students’ general-
ized Social Skill acquisition in 
general Classroom Settings

FuNCTIONAL LIVING 
SKILLS
Using the iPod/iPad for Func-
tional Independence with Video 
Modeling

INCLuSION / 
COOperATIVe 
LeArNING
assistive Technology That 
Works in the Classroom

From the NICU to College: 
Ten Positive Influences That 
Changed My Life

Where Does assistive Technol-
ogy Fit in the 21st Century 
Classroom?

Writing with Symbols: The Next 
generation

LANGuAGe 
deVeLOpmeNT
Creative Lessons and Simple 
aT Solutions for Structured 
Teaching of Social Communi-
cation

In-Depth, Hands-on Explora-
tion of Leading Speech Sound 
and Story apps for iPad (Two 
block Session)

Syntax Mastery for Success in 
School and Life

LeArNING STYLeS
read&Write 4 goLD for Mac: 
Discover the Newest Solution 
for Success (Two block Ses-
sion)

Web-based resources for Stu-
dents with Learning Disabilities

LITerACY
25 Easy Ways to Support 
reading and Writing with 
Writeonline

Co:Writer 6: Word Prediction 
That’s Super Easy, Super 
Smart!

Poetry Power, From Emergent 
to Conventional Writing: Learn 
It/TrY IT! (Two block Session)

Supporting Linguistic Skills 
Through iDevices: Cool Tricks 
with New applications

prOFeSSIONAL 
deVeLOpmeNT
aT Sharing: a Collaborative 
Model for Using online Tools 
to build assistive Technology 
Capacity

bytes of Learning: Designing 
Technology Integration Work-
shops to Meet the Needs of all 
Learners

Consultation, Collaboration and 
Coaching: Strategies for aT 
Support (Two block Session)

Make SHIFT Happen: bar-
rington D220 Did It and so Can 
YoU!

Mentoring and assistive Tech-
nology: a Model for Implemen-
tation in australian Schools

overcoming aT barriers: 
Professional Development That 
Works

QIaT Conversations 2011: Le-
veraging the Quality Indicators 
for greatest Impact

reSeArCh
Special Education Technol-
ogy research: What Have We 
Learned Lately?

SeATING / 
pOSITIONING / 
mObILITY
How to assess and Then 
TraIN Young Children and/
or Children Previously Not 
Considered Candidates for 
Powered Mobility (Two block 
Session)

Product Demonstration 

satalight Interactive White 
board

TeChNOLOGY 
INTeGrATION
a New generation of Software 
and access Technology From 
Inclusive Technology

Customizing and Selecting 
Computer activities to Enhance 
Instruction for Children with 
Multiple Challenges and Corti-
cal Visual Impairment

Ditch “Hit-the Switch” and 
Motivate Switch Users Through 
Purposeful Software

Help! My Computer Came with 
Excel ... Now What?

iCan Use an iPad 2! (Two block 
Session)

iPad, iPod touch and iPhone as 
assistive Technology: ramp Up 
Your Knowledge

Same access, but Different 
activity: How Powered Mobility 
and aaC and Computer access 
Can Work Together

Student response Systems: 
Using iPods, iPads, Smart 
Phones, Computers and More!

Therapals.com: an Extraordi-
nary Network for Exceptional 
Children

Think “out of the box” assistive 
Technology Solutions

Understanding the iTunes Eco-
system and Practical Use

Video game Creation (Two 
block Session)

What Did They Say? Tips and 
Tricks for Using the Livescribe 
Pen as an assistive Technol-
ogy Tool

TrANSITION
Improving the Transition Plan-
ning Process: The Top Ten 
Things Everyone Should Know 
about Transition and Fostering 
Independence (Two block 
Session)

uNIVerSAL deSIGN 
FOr LeArNING
3-D Virtual Worlds and Immer-
sive Learning: Exploring UDL 
and Engagement

access for all: Utilizing UDL 
Software to Support reading 
and Writing for aLL Learners

Creating Universally Designed 
assignment Calculators

Measuring UDL Implementation

Using Free and Inexpensive 
assistive Technology to Imple-
ment Universal Design for 
Learning



S TAT e - O F - T h e - A r T  C O m m e r C I A L e X h I b I T S
Tuesday evening through Friday, october 11-14, 2011 

A S K  Q U E S T I O N S ,  G E T  A N S W E R S  –  Companies exhibiting at Closing The Gap represent an impressive and varied scope of 
AT products and strategies from around the world, including knowledgeable reps and professionals with substantial experience in the field to best explain 
and demonstrate their solutions.   W I N  P R I Z E S – Again in 2011, participants will have a chance to win over $2500 in scavenger hunt prizes!

aaC Institute•	
F aaC TechConnect, Inc.

ableNet•	
adaptivation, Inc.•	
adaptive Solutions•	
adaptive Switch •	
Laboratories
aimee Solutions•	
alexicom Tech•	
aMDi•	
assistiveWare•	
aTE•	
attainment Company•	

F augmentative resources, 
Inc.
big Keys Company•	
blueSky Designs, Inc.•	
bookshare•	

F Cadan Computers dba
Technology for Education
Cambium Learning •	
Technologiesa

Care	Innovations	an	Intel	•	•	
gE Company

F CJT Mounting
Closing The gap•	

F Cognitopia Software
Conover Company•	
Creative Communicating•	

F Crick Software, Inc.
Daedalus Technologies•	
Do-IT•	
Don Johnston, Inc.•	

F DynaVox Mayer-Johnson
EnableMart•	
Fraser•	
FrS Custom Solutions•	
HumanWare•	
Inclusive TLC Special •	
Needs
InfoCor•	
Judy Lynn Software, Inc•	
Keith McMillen Instruments•	

Laureate Learning Systems, •	
Inc.
LexiaTech•	

F Lightspeed Technologies, 
Inc.
Lingraphica - The aphasia •	
Company
Logical Choice •	
Technologies

F Marblesoft - Simtech
ModularHose.com•	
MyTalk, LLC•	
N2Y, Inc.•	
Nasco•	
origin Instruments Corp.•	
Point-and-read, Inc.•	
PrC•	

F ProxTalker.com, LLC
Quilted Illusions•	

F read Naturally, Inc.
F rJ Cooper & associates

Saltillo Corporation•	

Sensory Software •	
International Ltd.
Shelton Technologies and •	
resources

F Slater Software, Inc.
SmartEd Services•	
SoftTouch, Inc.•	
Switch In Time•	
Talking with baby•	
TapSpeak, LLC•	
tboxapps•	
Texthelp Systems, Inc.•	
Thinking Moves•	
Tobii aTI•	
Tool Factory•	

F Vizzle by Monarch Teaching   
Technologies, Inc.
Widgit•	
Words+, Inc.•	
Writer Learning Systems•	

COmmerCIAL eXhIbITS OpeN TO The pubLIC FrIdAY, OCTOber 14, 9:00 Am - 1:30 pm!
CONFIrmATION
all who register by october 1, 2011 will receive confirma-
tion by mail. 

CONFereNCe dIreCTOrY
The	official	Closing	The	Gap	Conference	Directory	
will be given to registrants at the conference site; 
many of the conference details will be posted on 
Closing The gap’s Web site.

CANCeLLATION pOLICY
Cancellations must be received in writing by Clos-
ing The gap on or before october 1, 2011. There 
will be a $75 cancellation fee for each one-day pre-
conference workshop, each one-day conference 
registration, or each exhibit hall only registration; 
a $125 cancellation fee for each three-day confer-
ence registration. replacements are welcome and 
must be submitted in writing.
No refunds after october 1, 2011. Unpaid balanc-
es are due in full.

SChOLArShIpS
a limited number of scholarships are available 
for persons with disabilities or parents/guardians 
of children with disabilities.  These scholarships 
cover registration fees for the conference only 
(Wednesday - Friday), and do not cover precon-
ference workshops, food, lodging or travel.  Schol-
arships	are	awarded	on	a	first	come,	first	served	
basis and one time only per person.  Persons that 
have previously received a scholarship from Clos-
ing The gap are not eligible.

To apply, complete a conference registration 
form, indicating your scholarship request.  Submit 
the form and attach a letter describing your/your 
child’s disability and telling us why you would like 
to attend the conference.applicants will receive 
written	notification	of	acceptance	or	denial.

CONFereNCe heAdquArTerS
DoubleTree by Hilton Hotel bloomington Minneap-
olis South (formerly Sheraton bloomington Hotel), 
7800 Normandale blvd., bloomington, Minnesota 
is	 the	official	 hotel	 of	 the	conference.	All	 confer-
ence activities are held at this hotel located just 10 
minutes west of the Minneapolis-St. Paul Interna-
tional airport. Limo, taxi, and mobility assistance 
services are available. Hotel-airport shuttles are 
available for DoubleTree Hotel.

TrAVeL
Minneapolis-St. Paul International airport (MSP) 
has	one	airfield	and	two	terminal	buildings	-	Ter-
minal 1-Lindbergh and Terminal 2-Humphrey. 
Twelve commercial passenger airlines service the 
airport.
Conference goers are encouraged to choose the 
airline that best meets their needs and budget.
For detailed airport information, please visit www.
mspairport.com/
For	 those	 interested	 in	flying	Delta,	Closing	The	
gap has arranged for them to offer discounted 
conference rates. For the lowest possible air 
fares, in the United States and Canada, call Delta 
at 800-328-1111, Monday through Friday, 7:30 am 
- 7:30 pm Central Daylight Time and reference 
the Closing The Gap Conference, I.d. code 
Nm7Ah.

ACCeSSIbLe TrANSpOrTATION
To arrange for accessible transportation while vis-
iting the Minneapolis area, have your aDa certify-
ing	agency	fax	your	certification	information	along	
with the address where you will be staying and 
dates you plan on being in Minneapolis to 651-
602-1660 four weeks prior to your arrival date. 
Riders	must	be	ADA	certified	in	the	state	in	which	
they	live.	For	questions	regarding	certification,	call	
Jim Nieman at 651-602-1665. If you are not aDa 
certified,	call	Airport	Taxi	at	612-331-8294	(special	
assistance provided if requested).

hOTeL reSerVATIONS
Hotel reservations can be made by contacting the 
conference	 affiliated	 hotels	 directly.	 Please	 refer	
to the “Closing The gap Conference” when mak-
ing your reservations to receive conference room 
discounts when and where applicable. both hotels 
have a limited number of handicapped accessible 
rooms. a deposit of one night’s room rate plus tax 
is required to reserve a guest room for the Closing 
The gap Conference.

Cancellation policy for both hotels: guest rooms 
may be cancelled up to october 1, 2011, with no 
cancellation penalty and your total deposit refund-
ed to you. any guest room cancelled after october 
1, 2011, will be subject to forfeiture of the entire 
deposit.

 single day and exhibit Hall only registration Price

 thursday only - october 13 $275

 friday only - october 14 $125

 exhibit Hall only - tuesday evening through friday, october 11-14 $175

 Preconference Workshops - Monday and tuesday, october 10-11, 2011   
 (Includes Preview of Exhibits – Tuesday, october 11, 5:30 pm - 8:00 pm)

Price

 Monday, october 10   (Some preconference workshops carry an additional fee for materials) $275

 tuesday, october 11  (Some preconference workshops carry an additional fee for materials) $275

 Bundled PricinG!   Monday and tuesday Bundle ($60 savings) $490

conference - Wednesday, thursday, friday, october 12-14, 2011  Includes Preview of Exhibits – Tuesday, October 11, 5:30 pm - 8:00 pm

registration received
on or Before 

 June 30
July 1 -  

september 8
september 9 -   
september 29

september 30 -  
onsite

 standard rate
Group discount - 5 or more
Group discount - 8 or more
All group registrations must be received at the same time.

$415

Groups 5+ Deduct $30
Groups 8+ Deduct $50

$455

Groups 5+ Deduct $30
Groups 8+ Deduct $50

$495

Groups 5+ Deduct $30
Groups 8+ Deduct $50

$525

Groups 5+ Deduct $30
Groups 8+ Deduct $50

 Parent rate  (A letter describing your child’s disability must accompany registration) $275

 full-time student rate  (Proof of full-time student status must accompany registration) $325

 Presenter rate  (Presentation title:                                                                                                                                                              ) $325

 exhibitor rate (Company name and booth number:                                                                                                                                    ) $325

 doubleTree by hilton hotel bloomington 
 (Formerly Sheraton bloomington hotel)

7800 Normandale blvd.
bloomington, MN 55439
phone: 952-835-7800; Fax: 952-893-8419
$149 - single occupancy 
$159 - double occupancy 
(all are in South Tower.) 
(Plus applicable state and local taxes.) 
Complimentary Internet in all guest rooms.
Complimentary airport shuttle service.

 hotel Sofitel (a one-block walk from the doubleTree)

5601 W. 78th St.
bloomington, MN 55439
phone: 952-835-1900 Fax: 952-835-0545
$159 - single, double, triple or quad occupancy 
(Plus applicable state and local taxes.) 
Complimentary Internet in all guest rooms.

$169 - triple occupancy 
$179 - quad occupancy



a/s

acadeMic credit  (See page 38 for complete information and requirements.)

 One Semester Credit $128  Two Semester Credits $256  Three Semester Credits $384$________

First Name_________________________________________________________________Last Name___________________________________________________________

Mailing Address  (home/work - please circle one) ____________________________________________________________________________________________________

City ______________________________________________ State / Country___________________________________ Zip Code / Postal Code_______________________

Daytime Phone_______________________________________Fax_________________________________E-mail ________________________________________________

Employer_________________________________________________________________Occupation____________________________________________________________

2 0 1 1  c l o s i n G  t H e  G a P  c o n f e r e n c e  r e G i s t r at i o n  f o r M

Mail or fax form with payment or purchase order to: Closing The Gap, P.O. Box 68, 

Henderson, MN 56044; Fax 507-248-3810. or register online at:  <www.closingthegap.

com>. All who register by October 1, 2011 will receive confirmation by mail.  The official 

Closing The Gap Conference Directory will be given to registrants at the conference 

site; many of the conference details will be posted on Closing The Gap’s Web site.  For 

additional information call 507-248-3294 or e-mail <info@closingthegap.com>.

cancellations must be received in writing by Closing The Gap on or before October 1, 

2011. $75 cancellation fee for each one-day preconference workshop, each one-day 

conference registration, or each exhibit hall only registration; $125 cancellation fee for 

each three-day conference registration. No refunds after October 1, 2011. Unpaid bal-

ances are due in full. Replacements are welcome and must be submitted in writing.

$________

 conference scHolarsHiP  (See page 45 for complete information.)

  I am applying for a conference scholarship. A letter describing your/your child’s disability and telling us why you would like to attend the conference must be included. $0.00

$________

 single-day and exhibit Hall only registration Price

  thursday only - october 13  $275

  friday only - october 14 $125

  exhibit Hall only - tuesday evening through friday, october 11-14 $175

$________ total aMount  (Payment or purchase order must accompany registration.)

Is this your first time attending?   Yes     No   If no, most recent year attended _______  How did you hear about the conference? ______________________________

*sPecial serVices   MS DOS text file         Macintosh text file (Text file will be e-mailed.)         Sign interpreter   

*For persons with disabilities only – must be requested by September 1, 2011.

PaYMent inforMation My check #    for $ ____________ is enclosed. 

Please Charge to my   Visa     MasterCard Card Number ______________________-______________________-______________________-_____________________ 

Exp Date: __________  Cardholder Address:_________________________________________________________________________________________________________   

Please bill my agency or school district PO # ______________________________(Purchase order must accompany registration.)

$________

conference - Wednesday, thursday, friday, october 12-14, 2011  Includes Preview of Exhibits – Tuesday, October 11, 5:30 pm - 8:00 pm

registration received
on or Before 

 June 30
July 1 -  

september 8
september 9 -   
september 29

september 30 -  
onsite

  standard rate

 Group discount - 5 or more

 Group discount - 8 or more
All group registrations must be received  
at the same time.

$415

Groups 5+ Deduct $30

Groups 8+ Deduct $50

$455

Groups 5+ Deduct $30

Groups 8+ Deduct $50

$495

Groups 5+ Deduct $30

Groups 8+ Deduct $50

$525

Groups 5+ Deduct $30

Groups 8+ Deduct $50

  Parent rate  (A letter describing your child’s disability must accompany registration) $275

  full-time student rate  (Proof of full-time student status must accompany registration) $325

  Presenter rate  (Presentation title:                                                                                                                                                              ) $325

  exhibitor rate (Company name and booth number:                                                                                                                                    ) $325

$________

$________

 Preconference Workshops - Monday and tuesday, october 10-11, 2011   

 (Includes Preview of Exhibits – Tuesday, october 11, 5:30 pm - 8:00 pm)
Price

  Pc-1 two-day Podd Workshop, Monday and tuesday, october 10-11 $490

  Monday, october 10  1st Choice PC-____________     2nd Choice PC-____________ $275

  tuesday, october 11  1st Choice PC-____________     2nd Choice PC-____________ $275

  Bundled PricinG!   Monday and tuesday Bundle ($60 savings) $490
       I will bring my own computer for:   PC-9   PC-20   I will use Closing The Gap’s computer.    Participants in PC-8 MUST bring their own computer.

  Material fee(s ) ,  if  aPPlicaBle  (The materials fee equals the cost of the materials provided.)
PC-1   - $15 materials fee 
PC-2   - $20 materials fee

PC-10- $75 materials fee 
PC-11 - $30 materials fee

PC-13 - $20 materials fee
PC-19 - $10 materials fee

PC-22 - $30 materials fee

suBscriPtion -  an addit ional non-conference oPtion (See Web site for more information.)

 One-year ONLINE subscription –  $50   One-year PRINT subscription – $39 (In the US)  Combination Subscription

 One-year ONLINE student subscription –  $40  One-year PRINT and ONLINE subscription –  $80
   US and Canada only

$________ $55 (To Canada)



please complete the following: 

Name: ________________________________________________

organization: ___________________________________________

Mailing address: ________________________________________

City: __________________________________________________ 

State / Country: ____________ Zip / Postal code: ______________

* Phone: ___________________ Fax: _______________________

* E-mail: ______________________________________________
* required for online Subscription and/or credit card orders

occupation: ____________________________________________

Where did you hear about Closing The gap? __________________ 

 Check is enclosed $ _____________ 

 please charge $ ____________ to  Visa  MasterCard 
 Credit card account number: 

    ________________________________Exp. date _____

 Cardholder signature: _____________________________   

    Cardholder address: ______________________________

 purchase order attached #: ____________________________

(Allow 8 - 10 weeks for delivery of your first issue.)

 p r I N T  S u b S C r I p T I O N

In the united States

Canada – Airmail
 one year (six issues) $55 (U.S. Funds)

 one year (six issues) $39

 C O m b I N A T I O N  S u b S C r I p T I O N

 Combination, one-year Print and online Subscription $80  
     (U.S. and Canada)

YES, I WANT TO ORDER!

 O N L I N e  S u b S C r I p T I O N

 one-year Subscription $50

 one-year Student Subscription $40 (Proof of current enrollment 
must accompany order. E-mail or mail statement to Closing The gap.)

Single subscription:

Site License (groups of 10 or more can save from 25-70 percent with site 
license pricing. Visit www.closingthegap.com to learn more!)

30/3

Choose from PRINT, ONLINE or the value-priced COMBINATION subscription

Free shipping and handling  
if check in full payment accompanies an order for 10 or 
more directories (shipped within the United States only).
Shipping and handling charges will be added to all invoices and credit card payments. 

Quantity Discounts:
1-9 .........................$16.95
10-24 .....................$14.50
25-49 .....................$12.25
50-99 .....................$10.50
100 or more .............$9.50

 resource directories__________
$16.95 plus postage and handling
($7 in the United States; $7 to Canada)
Writing soLUtion 

PictUre PLAnner: 

USING PICTURES 
bUdget boosters! 

SOFTWARE TO SUPPORT READING, 
STUDyING FOR LESS THAN $50!
reAding AccommodAtions

Mike Duggan, Boston MA. See article on page 27.

Assistive Technology Resources for Children and Adults with Disabilities

PRSRT STD
AUTO U.S POSTAGE PAID Hutchinson, MN 55350 Permit No. 166

www.closingth-
egap.com
28th Annual Closing The Gap Conference, Zot Artz - Arts for All Exhibit.
The mosT comprehensive assisTive Technology guide available Today!
A guide to the latest assist ive technology products 

for chi ldren and adults with disabi l i t ies

E d i t i o n

February / March, 2011
VOLUME 29 - NUMBER 6

This directory is the culmination of a year-round search for products for children 

and adults with disabilities. By knowing what initial steps to take, this directory 

will prove indispensible for development and implementaiton of this technology. 

Assistive Technology Resources for Children and Adults with Disabilities

Solutions

2011

Techno Camp 2010. Photos submitted by Mark Coppin.

Start your Solutions  
subscription today!

Receive 6 issues, including the 2012
Closing The Gap Resource Directory 

(February / March issue) 

The Resource Directory is a guide to  
over 2,000 of the latest assistive technology products  

available for children and adults with disabilities!

acadeMic credit  (See page 38 for complete information and requirements.)

 One Semester Credit $128  Two Semester Credits $256  Three Semester Credits $384

2

 single-day and exhibit Hall only registration Price

  thursday only - october 13  $275

  friday only - october 14 $125

  exhibit Hall only - tuesday evening through friday, october 11-14 $175

PaYMent inforMation My check #    for $ ____________ is enclosed. 

Please Charge to my   Visa     MasterCard Card Number ______________________-______________________-______________________-_____________________ 

Exp Date: __________  Cardholder Address:_________________________________________________________________________________________________________   

Please bill my agency or school district PO # ______________________________(Purchase order must accompany registration.)

suBscriPtion -  an addit ional non-conference oPtion (See Web site for more information.)

 One-year ONLINE subscription –  $50   One-year PRINT subscription – $39 (In the US)  Combination Subscription

 One-year ONLINE student subscription –  $40  One-year PRINT and ONLINE subscription –  $80
   US and Canada only



Who thought you could do so 
much with a single button?

Ten levels plus three activities 
with ten steps each.

Big Button with Steps and Levels

GoTalk Express 32

Attainment’s GoTalks®

new! 

Plays messages in sequence

Surround LEDs 

Auditory cueing

Full featured scanning

 ● Affordable

 ● Durable

 ● 2 year warranty

 ● Easy to use

 ● Great sound

 ● Great service

with easy-touch access!

All GoTalks

new! 

Attainment Company, Inc.
1-800-327-4269

www.AttainmentCompany.com

GoTalk 
Pocket

GoTalk 4+ GoTalk 9+ GoTalk 20+

GoTalk 32+


